eFilm Lite 3.1 User's Guide

eFilm Lite™ 3.1 Pomoc

Niniejszy dokument został przygotowany przez Merge Healthcare w celu udostępnienia klientom. Nie może być powielany bez pisemnej zgody Merge Healthcare. Specyfikacje zawarte w niniejszym dokumencie mogą ulec zmianie, a zmiany te zostaną przedstawione w kolejnych zmianach lub wydaniach.

Zabrania się używania oprogramowania opisanego w tym dokumencie jako substytutu wiedzy, umiejętności i doświadczenia właściwych personelowi medycznemu, będącemu jej odbiorcami.

eFilm Workstation™ i eFilm Lite™ są znakami towarowymi Merge Healthcare. Nazwy innych produktów wymienione w niniejszym dokumencie mogą być znakami towarowymi lub zastrzeżonymi znakami towarowymi ich Właścicieli.

Copyright © 2009 by Merge Healthcare
Wszelkie prawa zastrzeżone. Nieautoryzowane użycie lub powielanie jest zakazane.

eFilm Lite jest produkowany dla Europejskiego Obszaru Gospodarczego przez MergeHealthcare
6509 Airport Road, Mississauga, ON, Kanada L4V 1S7

Autoryzowany PRZEDSTAWICIEL w Europie (tylko kontrola)
Emergo Europa
Molenstraat 15, 2513 BH, Haga, Holandia

Uwaga: Oprogramowanie jest eFilm Lite zgodne z MDD Dyrektywa Rady 93/42/EWG z dnia 14 czerwca 1993.

eFilm Lite jest produkowany dla Australii przez Cedara Software Corp
6509 Airport Road, Mississauga, ON, Kanada L4V 1S7

Numer 0905-219-0007-000 Ap 1,0

© 2009 Scal Opieki Zdrowotnej. Wszelkie prawa zastrzeżone.


Rozważania przed użyciem

Uwagi przed uruchomieniem

Celem systemu nie jest zastąpienie biegłości i znajomości w temacie wykwalifikowanego lekarza i powinien być on używany tylko przez ludzi, którzy zostali stosownie wyszkoleni w funkcjach oprogramowania, jego zdolnościach i ograniczeniach.

Użytkownik powinien zdawać sobie sprawę z ograniczeń w dokładności i poprawności danych wyjściowych prezentowanych na ekranie, wydrukowanych, lub wyeksportowanych z systemu eFilm. Jakość danych jest zależna od poprawności danych wejściowych, interakcji użytkownika z danymi, jakości, właściwości i ustawień urządzenia wyświetlającego lub drukarki, oraz konieczności przybliżania danych w celu ich prezentacji. Na przykład, wartości pomiaru w eFilm są zależne od informacji kalibrowania dostarczanych przez strukturę w nagłówku DICOM.

Pomimo tego, iż system eFilm został przetestowany bardzo dokładnie, niemożliwe jest aby całkowicie przetestować jakikolwiek fragment oprogramowania, dlatego też mogą pozostawać w nim błędy. Możliwe jest że błąd może ujawnić się poprzez niepoprawny pomiar albo obraz. Użytkownicy muszą zostać poinformowani o możliwości zaistnienia takich błędów.

eFilm przechowuje obrazy wraz z informacjami o pacjencie, zarówno przy zapisywaniu do lokalnej bazy danych jak i podczas eksportu z eFilm. Dane te należy chronić przed dostępem przez osoby nieupoważnione.

Użytkownicy powinni być poinformowani że pewne obrazy wykorzystują dane przybliżone. Są to dane utworzone przez eFilm w oparciu o oryginalne zbiory danych. W sytuacjach, w których występuje patologia mniejsza niż rozdzielczość tomografu, przybliżone dane mogą dawać obraz zdrowej tkanki. Od czasu do czasu przybliżone dane mogą również obejmować struktury obrazu, które nie powinny być zinterpretowane jako rzeczywista patologia.

Funkcją narzędzia album (scrapbook) jest zachowanie adnotacji na obrazach. Obrazy takie nie powinny być używane do podstawowego rozpoznania.

© 2009 Merge Healthcare. Wszelkie prawa zastrzeżone.


Chapter 1: eFilm Lite Overview

Rozdział 1: eFilm Lite najważniejsze cechy

eFilm Lite jest bardziej podstawową wersją eFilm, która jest używana do wyświetlania i zarządzania obrazami medycznymi. Cyfrowe obrazy i dane pochodzące z różnych źródeł (wliczając w to CT, MR, ultrasonografy, stacje ucyfrowienia lub cyfrowe aparaty rtg, urządzenia przechwytujące obraz)) mogą być wyświetlane na stacjach roboczych i laptopach przy użyciu tego oprogramowania. Podczas wyświetlania zdjęć, użytkownicy mogą dokonywać czułości zmian okna i poziomu, nanosić adnotacje i wykonywać pomiary obszarów będących w kręgu zainteresowan, jak również zmiany obrazów.

W tej sekcji dowiesz się jak:

  • spełnić minimalne wymagania systemowe (patrz Wymagania systemowe)
  • zapoznać się z poszczególnymi pozycjami obszaru roboczego eFilm Lite (patrz Okno eFilm Lite)
  • dostosować pasek eFilm Lite pasek i dostęp do paska Minibar (patrz Korzystanie z paska narzędzi)
  • zapoznać się z funkcjami narzędzi w eFilm Lite Toolbar (patrz Korzystanie z narzędzi)
© 2007 Merge Healthercare. All rights reserved.


Wymagania systemowe

W tej sekcji opisano sprzęt i oprogramowanie niezbędne by uruchomić eFilm Lite.

Wymagany sprzęt

eFilm Lite należy uruchomić na komputerze, który spełnia następujące wymagania sprzętowe:

  • Procesor Pentium II
  • 256 MB pamięci RAM
  • Minimalna rozdzielczość ekranu 800 x 600

Przy wyborze sprzętu komputerowego, użytkownicy powinni pamiętać, że najlepszą wydaność osiąga się po zwiększeniu pamięci RAM. Merge Healthcare nie zaleca uruchamiania oporgramowania eFilm Lite na komputerach mających słabsze parametry, niż opisane powyżej.

Wymagane oprogramowanie i systemy operacyjne

eFilm Lite obsługiwane jest przez następujące programy i systemy operacyjne:

  • Windows 2000 lub Windows XP Professional

    • Uwaga: Windows 95, Windows 98 i Windows NT nie są już wspierane przez Merge Healthcare. Aby zapewnić optymalną wydajność, zaleca się uaktualnienie systemu operacyjnego do systemu Windows XP przed rozpoczęciem korzystania z eFilm Lite.

  • Microsoft Internet Explorer (IE) 6,0 lub nowszy

Wymagany sprzęt do renderingu 3D

Karta graficzna z co najmniej 128 MB pamięci RAM video, obsługa DirectX 8.1 lub nowszego.

Zapoznaj się z plikami pomocy oraz stroną internetową Merge Healthcare pod adresem www.mergehealthcare.com - znajdziesz tam aktualne wymagania systemowe.

© 2009 Merge Healthercare. Wszelkie prawa zastrzeżone.


eFilm Lite window

Okno eFilm Lite

Głównym oknem eFilm Lite jest obszar roboczy, w którym można przeglądać i zarządzać obrazami DICOMDIR zapisanymi na płycie CD.

Uwaga: eFilm Lite powinien uruchomić się automatycznie po włożeniu płytki CD z wypalonymi obrazami DICOMDIR. Jeśli program się nie uruchomi, przejdź do katalogu CD-ROM i kliknij dwukrotnie na pliku eFilmLt.exe .

To okno może zawierać więcej niż jedno zdjęcie na raz, każde w odrębnym okienku rozmieszczonym na panelu. Pasek menu pojawi się w górnej części okna, a pasek stanu pojawi się na dole (jeśli opcja jest włączona). Domyślnie pasek narzędzi pojawia się w górnej części okna bezpośrednio pod paskiem menu, ale można je przenieść postępując zgodnie z procedurą opisaną w dziale Przenoszenie paska narzędzi.

© 2009 Merge Healthercare. Wszelkie prawa zastrze¿one.


Using the toolbar

Korzystanie z paska narzędzi

Dodatkowe narzędzia na pasku narzędzi są wyświetlane w oparciu o spersonalizowane ustawienia i aktywowane w zależności od wybranego trybu źródła zobrazowania (modality)..

Aby wyświetlić opis narzędzia, przytrzymaj kursor nad jego ikoną. Pełny opis narzędzia można znaleźć w Korzystanie z narzędzi.

W tej sekcji dowiesz się jak:

  • przesunąć pasek narzędzi (patrz Przenoszenie paska narzędzi)
  • skonfigurować pasek narzędzi (patrz Dostosowywanie paska narzędzi)
  • uzyskać dostęp do Mini Paska (Mini Bar) (patrz Dostęp do MiniPaska)

Uwaga: Domyślnie aplikacja wyświetli podstawowy pasek narzędzi.

© 2009 Merge Healthercare. Wszelkie prawa zastrzeżone.


Przenoszenie paska narzędzi

Pasek narzędzi nie musi pozostawać w dolnej części. Może być przeniesiony do góry, z lewej lub z prawej strony okna, w zależności od preferencji.

Aby przenieść pasek narzędzi:

  • Wybierz jedną z następujących opcji:
    • Wybierz pasek narzędzi i przeciągnij go do nowej lokalizacji
    • Na menu Paski narzędzi, kliknij na jednej z domyślnych lokalizacji
    • Kliknij prawym przyciskiem myszy w dowolnym miejscu na pasku narzędzi i wybierz jedną z domyślnych miejsc

Nowa lokalizacja staje się domyślną dla paska narzędzi.

© 2009 Merge Healthcare. Wszelkie prawa zastrzeżone.


Dostosowywanie paska narzędzi

Istnieje szereg funkcji dostępnych w eFilm Lite, które pozwalają dostosować wygląd paska narzędzi. Wszystkie te funkcje są dostępne albo za pośrednictwem menu Paski narzędzi, albo wyskakującego menu, które pojawia się po kliknięciu prawym przyciskiem myszy w dowolnym miejscu na pasku narzędzi.

Uwaga: Wszystkie narzędzia są również w menu Narzędzia, nie wszystkie narzędzia wymienione w tym menu są z kolei dostępne w pasku narzędzi.

Aby dostosować liczbę ikon wyświetlanych na pasku narzędzi:

  • Wybierz jedną z następujących opcji:
    • Minimalna: Wyświetla tylko ikony wspólne dla wszystkich typów zobrazowania (modality).
    • Standard: Wyświetla wszystkie ikony odnoszące się do typu zobrazowania studium wyświetlanego w oknie w eFilm Lite.
    • Pełna: Wyświetla wszystkie dostępne ikony na pasku narzędzi eFilm Lite.

Aby dostosować rozmiar ikon wyświetlonych na pasku narzędzi:

  • Wybierz jedną z następujących opcji:
    • Małe: Wyświetla tylko ikony wspólne dla wszystkich typów zobrazowania (modality).
    • Średnie: Wyświetla wszystkie ikony odnoszące się do typu zobrazowania studium wyświetlanego w oknie w eFilm Lite.
    • Duże: Wyświetla wszystkie dostępne ikony na pasku narzędzi eFilm Lite.

Aby przekonwertować pasek ikon do skali szarości:

  • Wybierz W skali Szarości (Grayscale) .

Aby ukryć pasek narzędzi automatycznie:

  • Wybierz Autoukrywanie (AutoHide) .
© 2009 Merge Healthcare. Wszelkie prawa zastrzeżone.


Dostęp do Mini Bar

Dostęp do Mini Paska

Oprócz głównego paska narzędzi, można także skorzystać z Mini Paska (Mini Bar), uzyskując szybki dostęp do najczęściej używanych narzędzi.

Domyślnie, Mini Pasek (Mini Bar) zawiera sześć następujących narzędzi: Stos (Stack), Przesów (Pan), Powiększenie (Zoom), Okno/Poziom (Window / Level), Linijkę i Reset - przycisk przywracający ustawienia obrazu. Ten zestaw narzędzi jest predefiniowany; narzędzi nie można dodawać do Mini Paska, a jeśli usuniesz narzędzie z paska narzędzi, to nie będzie ono również wyświetlane w Mini Pasku. Wszystkie narzędzia na Mini Pasku mogą być przypisane do lewego lub prawego przycisku myszy, za wyjątkiem przycisku Reset.

Aby uzyskać dostęp do Mini Bar:

  • Trzymając prawy przycisk myszy, a następnie kliknij lewym przyciskiem myszy. Okienko Mini Paska wyskakuje w obszarze okna, w którym kliknięto obydwoma przyciskami myszy.
© 2009 Merge Healthcare. Wszelkie prawa zastrzeżone.


Using tools

Korzystanie z narzędzi

eFilm Lite zawiera szeroki wybór narzędzi, które mogą być pomocne w wyszukiwaniu i modyfikowaniu obrazów badań. W tej sekcji zapoznasz się z narzędziami znajdującymi się na pasku narzędzi. Narzędzia są pogrupowane w następujący sposób:

  • Główne: dostęp do badań (patrz Narzędzia główne)
  • Popularne: mające zastosowanie przy wszystkich typach systemów zobrazowania, w tym ustawienia okna/poziomu, układu i inne narzędzia (patrz Narzędzia często używane)
  • Następny / Poprzedni: umożliwiające nawigację pomiędzy poszczególnymi obrazami badan, seriami (patrz Narzędzia Nastęne/Poprzednie)
  • Narzędzia pomiarowe: do mierzenia poszczególnych obszarów obrazu (patrz Narzędzia pomiarowe)
  • Multiplanar: pozwala pracować z obrazami wielopłaszczyznowej rekonstrukcji (MultiPlanar Reformatting - MPR) (patrz Narzędzia wielopłaszczyznowe)
  • Manipulowanie obrazem: funkcje obracania o kąt (rotacja), obracania w płaszczyźnie, zamiany kolorów (inwersja) obrazów wraz z odpowiednikami (patrz Narzędzia manipulacji obrazem)
  • Narzędzia Volume: możliwość podglądu i obracania obrazu w trzech wymiarach (patrz Narzędzia przestrzenne)
© 2009 Merge Healthcare. Wszelkie prawa zastrze¿one.


Główne narzędzia

Narzędzia główne

Wyszukiwanie

Otwiera listę dostępnych na płycie CD badań pacjenta.

© 2009 Merge Healthcare. Wszelkie prawa zastrzeżone.


Wspólne narzędzia

Narzędzia najczęściej wykorzystywane

Stack

Pozwala ręcznie przewijać obrazy w ramach jednej serii. Możesz zdefiniować kryteria sortowania.

Okno / Poziom

Poprawia jasność i/lub kontrast obrazu. Możesz określać czy ma to być zrobione w sposób interaktywny czy z wykorzystaniem LUTa (dołączonego jako część nagłówka obrazu).

Alpha (spójność) / Beta
(Black / White Bias)

Koryguje spójność i/lub ustawienia tendencji czarnej/białej obrazu.

Powiększenie

Powiększa zaznaczony obszar obrazu. Możesz zdefiniować powiększenie w procentach.

Pan

Przesuwa obrazy w oknie.

Powiększ

Ręczne zwiększa lub zmniejsza dany obszar obrazu.

Resetuj ustawienia obrazu

Przywraca pierwotne ustawienia obrazu, za wyjątkiem ustawien okna/poziomu.

Nakładka z tekstem

Ukrywa lub wyświetla informacje o badaniach oraz skaluje pasek wyświetlany w oknie.

Dodaj notatki użytkownika

Pozwala użytkownikowi dodać napis i umieścić go w wybranym miejscu na obrazie.

Cine

Automatycznie wyświetla obrazy w seriach (cyklicznie).

Układ ekranu

Wyświetla ponownie serie i obrazy w różnych rozkładach na ekranie.

Toggle Survey / Explode Mode

"Maksymalizuje" obrazy, aby wypełniły cały ekran, a następnie powraca do układu użytkownika.

Pokaż informacje o studium

Wyświetla informacje na temat pacjenta i studium.

Image Fusion

Łączy obrazy CT / PT w jeden.

Etykieta

Pozwala na dodawanie znaczników kręgosłupa przy zastosowaniu predefiniowanych adnotacji (np. sam tekst lub tekst ze strzałką)

© 2009 Merge Healthcare. Wszelkie prawa zastrzeżone.


Następny / Poprzedni narzędzia

Narzędzia Następne / Poprzednie

Poprzednie Studium

Ładuje poprzednie badanie z płyty CD.

Następne Studium

Ładuje następne badanie z płyty CD.

Poprzednia seria

Ładuje poprzednią serię z wybranego badania.

Następna seria

Ładuje następną serię z wybranego badania.

Poprzedni obraz

Ładuje poprzedni obraz serii.

Następny obraz

Ładuje następny obraz serii.

© 2009 Merge Healthcare. Wszelkie prawa zastrzeżone.


Narzędzia pomiarowe

Probe Tool

Zwraca piksel lub jednostkę Hounsfielda dla wybranego punktu.

Narzędzie pomiarowe - Arrow

Rysuje strzałkę.

Pomiar Tool - Line

Mierzy odległość liniową.

Pomiar Tool - Ellipse

Oblicza eliptyczną miarę zaznaczonego regionu.

Narzędzie pomiarowe - Pokaż Kąty

Mierzy kąt pomiędzy dwoma przecinającymi się liniami.

Wyczyść pomiarowe Narzędzia

Kasuje wszystkie pomiary z wszystkich obrazów w zaznaczonej serii.

Kalibruj Pomiary

Pozwala ręcznie kalibrować obrazy.

© 2009 Merge Healthcare. Wszelkie prawa zastrzeżone.


Multiplanar narzędzia

Narzędzia wielopłaszczyznowe

Pokaż wszystkie linii odniesienia

Pokazuje położenie wszystkich obrazów wraz z liniami referencyjnymi.

Pokaż Pierwszą i Ostatnią linię referencyjną

Pokazuje położenie pierwszego i ostatniego obrazu.

Pokaż Aktualną linię referencyjną

Pokazuje położenie aktualnie aktywnego obrazu.

Auto Series Synchronizacja

Synchronizuje obrazy, powiązane ze sobą przestrzennie i zeskanowane podczas tego samego badania. Synchronizacja nie obejmie obrazów pacjenta z innych badań.

Manualna Synchronizacja Serii

Łączy ręcznie serie, należące do tego samego pacjenta, na podstawie położenia obrazów.

3D Cursor

Synchronizuje punkty pomiędzy obrazami i płaszczyznami.

Pomiar Tool - MPR

Tworzy serie MPR na podstawie obrazów 2D.

Narzędzie Auto-generacji ortogonalnych MPR

Tworzy dwie ortogonalne i jedną ukośną serię MPR na podstawie obrazów 2D.

© 2009 Merge Healthcare. Wszelkie prawa zastrzeżone.


Image Manipulation narzędzia

Narzędzia manipulacji obrazem

Odbicie lustrzane w poziomie

Odwraca wybrany obraz z lewej do prawej według osi pionowej.

Odbicie lustrzane w pionie

Odwraca wybrany obraz z góry na dół według osi poziomej.

Obróć w lewo o 90 stopni

Obraca wybrany obraz o 90 stopni przeciwnie do ruchu wskazówek zegara.

Obróć w prawo o 90 stopni

Obraca wybrany obraz o 90 stopni, zgodnie z ruchem wskazówek zegara.

Inwersja

Odwraca kolory obrazów tak, że obrazy są wyświetlane jako czarne na białym tle lub jako białe na czarnym tle.

© 2009 Merge Healthcare. Wszelkie prawa zastrzeżone.


Tom narzędzia

Narzędzia przestrzenne

Widok 3D

Renderuje wybrane serie, korzystając z podanego trybu 3D.

Przytnij Wolumin

Usuwa niepotrzebne części z woluminu.

Obróć Wolumin

Obraca wolumin wokół pionowej lub poziomej osi ekranu.

Toggle Stereo

Przełącza stereoskopowy tryb wyświetlania.

Wolumin MPR

Generuje MPR z płaszczyzny zastosowanej do woluminu.

Ustawienia przeźroczystości

Pozwala przypisywać kolory do pikseli woluminu.

© 2009 Merge Healthcare. Wszelkie prawa zastrzeżone.


Chapter 2: Setting User Preferences

Rozdział 2: Ustawienie preferencji użytkownika

Korzystając z okna dialogowego Edit Properties możesz ustawić preferencje użytkownika, systemu oraz ustawienia DICOM. Opisane procedury są dostępne na różnych zakładkach okna Edit Properties.

Uwaga: Po zmianie preferencji należy ponownie wybrać badanie w programie eFilm Lite, aby dokonane zmiany zostały zastosowane do aktualnie oglądanego obrazu.

Uwaga: Dokonane zmiany będą zapisane po wyjściu z programu i zostaną załadowane jako domyślne po ponownym uruchomieniu programu eFilm Lite.

W tym rozdziale nauczysz się jak:

  • jak zmienić domyślne ustawienia wyświetlania dla każdego systemu zobrazowania (patrz Ustawienia dla źródeł obrazowania)
  • zmiany konfiguracji monitora (patrz Dostosowywanie preferencji systemu)
  • jak określić gdzie i w jaki sposób mają być wyświetlane markery na obrazach (patrz Korzystanie z markerów obrazu)
  • jak zmieniać ustawienia obrazów wyświetlanych w sposób przestrzenny (patrz Zaawansowane ustawienia przestrzenne)
  • jak zmienić kolor szablonu oraz ustawienia wyświetlania (patrz Zaawansowane ustawienia szablonu)
© 2009 Merge Healthcare. Wszelkei prawa zastrzeżone.


Customizing modality settings

Ustawienia dla źródeł obrazowania (modality)

Zakładka Modality Settings umożliwia zmianę domyślnych opisów zdjęcia, predefiniowanych ustawień okno/poziom oraz ustawień wyświetlania obrazu w ramach każdego modality. Sekcja ta opisuje jak zmienić:

  • predefiniowane ustawienia okno/poziom dla systemu zobrazowania (modality) (patrz Dokonywanie zmian rozmieszczenia w modality)
  • zaawansowane ustawienia wyświetlania obrazu dla systemu obrazowania (patrz Zaawansowane ustawienia dla modality)
© 2009 Merge Healthcare. Wszelkie prawa zastrzezone.


Changing modality layouts

Dokonywanie zmien rozmieszczenie w modality

Dla każdego modality można zmienić domyślne ustawienia rozmieszczenia. Dokonuje się tego za pomocą zakładki Layout znajdującej się na zakładce Modality Settings okna dialogowego Edit Properties.

Uwaga: Funkcja ta jest przydatna w przypadku ekspertyz szkieletowych CR, przy których system eFilm ładuje obrazy w trybie ekspertyzy. Aby przenieść się z trybu pojedynczych obrazów do trybu ekspertyzy należy postępować według schematu opisanego w sekcji Maksymalizacja serii.

Aby zmienić ustawienia rozmieszczenia dla wybranego typu modality:

  1. Z menu Edit wybierz pozycję Properties. Pojawi się okno dialogowe Edit Properties.
  2. Wybierz zakładkę Modality Settings a następnie wybierz zakładkę Layout.

  3. Z listy rozwijalnej modality wybierz odpowiedni typ modality.
  4. Skoryguj rozmieszczenie, jeżeli jest taka potrzeba.

    5. Uwaga: Jeżeli chcesz, aby system automatycznie tworzył tyle okien prezentujących serie, ile potrzeba do wyświetlenia wszystkich serii w badaniu, zaznacz opcję AutoFormat.

  5. Kliknij przycisk OK, aby zachować zmiany.
© 2009 Merge Healthcare. Wszelkei prawa zastrzezone.


Customizing advanced user settings for a modality

Zaawansowane ustawienia modality

Zakładka Advanced, znajdująca się w zakładce Modality Settings okna Edit Properties, pozwala na edycję zaawansowanych ustawień wyświetlania obrazu, interpolacji oraz działań narzędzi w ramach wybranego modality.

Aby zmienić zaawansowane ustawienia dla modality:

  1. Z menu Edit wybierz pozycję Properties. Pojawi się okno dialogowe Edit Properties.
  2. Wybierz zakładkę Modality Settings a następnie wybierz zakładkę Advanced.
  3. Z listy rozwijalnej Modality wybierz odpowiednie modality.
  4. Jeżeli zajdzie taka potrzeba, skoryguj ustawienia, wybierając odpowiednie opcje podane w panelu Advanced User Settings.

    5. Domyślnymi ustawieniami dla każdego modality są: Bilinear Interpolation oraz Simple Window & Level algorithm.

    Uwaga: Korygowanie tych domyślnych wartości wpłynie na czas przetwarzania obrazĂłw.

  5. Dla ustawień interpolacji dostępne są następujące opcje:
    • Tryb:
      • Wybierz None, aby całkowicie zablokować interpolację.
      • Wybierz Bilinear Interpolation, aby zbalansować interpolację pomiędzy szybkością i jakością.
      • Wybierz Bicubic Interpolation, aby zminimalizować efekty aliasingu w obrazach.
    • While Stacking: jeżeli opcja ta nie jest zaznaczona, wĂłwczas podczas układania w stos nie będzie zastosowany żaden sposĂłb interpolacji, co poprawi wyniki ale może spowodować obniżoną jakość obrazu. Po zakończonym procesie układania w stos, bieżący obraz zostanie wyrysowany ponownie z użyciem wybranej metody interpolacji.
    • Separate multi-echo sequences: wybierz tę opcję aby automatycznie podzielić sekwencje multi-echo na odrębne serie
    • Automatically split multi-phase: opcja ta wskazuje, czy ma następować automatyczny podział badań wielofazowych na odrębne badania
    • Split multi-phase: zaznaczenie odpowiedniej opcji określa, czy system eFilm będzie wyświetlał oryginalne serie po ich podziale na pojedyncze fazy
      • wyświetlaj oryginalne serie
      • nie wyświetlaj oryginalnych serii
  6. Dla ustawień narzędzi dostępne są następujące opcje:
    • Allow window leveling of individual images: zaznacz tę opcję, jeżeli chcesz mieć możliwość zmian opcji okno/poziom w sposĂłb niezależny dla każdego obrazu w modality. Pozostaw opcję niezaznaczoną, aby ustawienia okno/poziom zastosować do całości
    • Auto Window & Level algorithm
      • Simple: zaznacz tę opcję, aby ustawić wartości ustawień okna i wyrĂłwnywania na wartości średnie, zawarte pomiędzy wartościami minimum i maksimum obrazu.
      • Histogram Analysis: zaznacz tę opcję, aby wartości ustawień okna i wyrĂłwnywania były automatycznie regulowane w oparciu o cechy obrazu. Opcja ta działa poprawnie tylko wĂłwczas, gdy skaner wysyłający obraz nie ma zdefiniowanych ustawień okna i wyrĂłwnywania.
    • Hide stacking scrollbar: zaznacz tę opcję, aby ukryć pasek przewijania w seriach wieloobrazowych (zobacz Układanie obrazĂłw w stos). Opcja ta jest zalecana dla modality takich jak CR, DX oraz MG.
    • (tylko przy zastosowaniu procedury prezentacji) Zaznacz opcję Preserve Presentation Intent in Viewports jeżeli chcesz zachować następujące narzędzia do manipulacji obrazami:
      • Zoom (zobacz Przybliżanie)
      • Pan (zobacz Panoramowanie)
      • Rotate (zobacz Zmiana orientacji obrazu)
      • Flip (zobacz Zmiana orientacji obrazu)
      • Toggle Overlay (zobacz Nanoszenie tekstu)
      • Annotation (zobacz Opisywanie i mierzenie obrazĂłw )
      • Window/Level (zobacz Ustawianie wartości okno/poziom )
      • Arrow (zobacz Rysowanie strza�ek )
      • Line ( zobacz Wykonywanie pomiarĂłw liniowych<)
      • Ellipse (zobacz Wykonywanie pomiarĂłw eliptycznych )
    • In Hardcopy, suppress the scale marker: wybierz tę opcję, aby zapobiec pojawianiu się markera podziałki na drukowanych obrazach

      • Uwaga: Opcja ta nie może zostać dezaktywowana dla modality MG.

  7. Kliknij przycisk OK, aby zachować zmiany.
Â© 2009 Merge Healthcare. Wszelkie prawa zastrzezone.


Dostosowywanie systemu preferencji

Dostosowywanie preferencji systemu

W Preferencjach Systemu (Preferences) w zakładce Edycja właściwości (Edit Properties) okno dialogowe pozwala dostosować ustawienie ilość monitorów.

Aby uzyskać dostęp do Preferencji wybierz:

  1. Na zakładce Edytuj kliknij opcję Właściwości . Pojawi się następujące okno dialogowe.
  2. Kliknij zakładkę Preferencje systemowe.

Aby skonfigurować monitory komputera:

  • Wybierz opcję konfiguracji swoich monitorów Jeden albo Para (Dual) .
© 2009 Merge Healthcare. Wszelkie prawa zastrzeżone.


Korzystanie z obrazu markerów

Korzystanie z markerów obrazu

W przypadku mammografii, zakładka Image Markers okna dialogowego Edit Properties pozwala wyświetlać markery obrazu oraz pozycjonować je na obrazie.

Ostrzeżenie: eFilm nie jest zatwierdzony do diagnostyki zgodnie z wymogami FFDM . Wszystkie mammografii cyfrowej obrazy są wyłącznie.

Aby uzyskać dostęp do Znaczników Obrazów (Image Marker) przejdź do odpowiedniej zakładki:

  1. Z opcji Edytuj kliknij opcję Właściwości . W Edycja właściwości Pojawi się okno dialogowe.
  2. Kliknij Znaczniki Obrazów (Image Marker) . Domyślnie jest ustawione na Pokaż znacznik na obrazach Mammogram (MG).

Uwaga: Dla skanerów w Mammografii cyfrowej ustaw odpowiednio zdjęcia markerów do badania piersi, tak aby obrazy mogą być właściwie zidentyfikowane. Domyślnie ustawienia dla tej opcji jest ustawione do wyświetlania obrazów markerów. Jeśli nie chcesz obrazów markerów, usuń zaznaczenie z pola Pokaż znacznik na Mammogram (MG).

Aby wypozycjonować markery obrazu:

  1. Zaznacz opcję Offset w Pikselach (By pixel offsets) bądź opcję Offset w procentach (By percentage offsets), które określają pozycjonowanie markera obrazu odpowiednio w pikselach lub procentach.
  2. Zmień pozycję markera obrazu wpisując wartości w polach Poziomo (Horizontally) i Pionowo (Vertically). Ekran podglądu zostanie zaktualizowany zgodnie z wprowadzonymi wartościami.
  3. Wybierz narożnik, względem którego marker obrazu będzie pozycjonowany, zaznaczając odpowiedni narożnik. Ekran podglądu zostanie zaktualizowany zgodnie z zaznaczoną opcją.
  4. Kliknij przycisk OK, aby zachować zmiany.

Aby formatować markery obrazu:

  1. Wybierz jedną z podanych opcji:
    • Jeżeli chcesz usunąć obramowanie, odznacz opcję Show border around marker.
    • Jeżeli chcesz zachować obramowanie, ale zmienić jego rozmiar, zaznacz opcję Pokaż obwódkę wokół markera (Show border around marker) i odznacz opcję Zezwolenie na automatyą kalkulację wymiarów ze wzgledu na marker (Allow marker to calculate dimensions automatically).

      • Pola Width (szerokość) i Height (wysokość) staną się aktywne i w ten sposób można będzie wprowadzić rozmiar obramowania.

      Uwaga: Możesz zmienić czcionkę górnej informacji, zaznaczając opcję Informacja u góry (Upper information) i wybierając czcionkę z listy rozwijalnej. Aby zmienić czcionkę dolnej informacji, powtórz ten sam krok z opcją Informacja u dołu (Lower information).

  2. Aby zmienić rozmiar czcionki, odznacz opcję Uzyj defoltowego rozmiaru (Use default size). Spowoduje to uaktywnienie się listy rozwijalnej Rozmiar (Size), z której można wybrać rozmiar czcionki.
  3. Kliknij przycisk OK, aby zachować zmiany.

© 2009 Merge Healthcare. Wszelkie prawa zastrzeżone.


Customizing volume settings

Zaawansowane ustawienia przestrzenne

Zakładka Ustawienia woluminu (Volume Settings) okna dialogowego Edytuj Właściwości (Edit Properties) pozwala na przystosowanie ustawień wyświetlania przestrzennego oraz stereo (patrz Oglądanie obrazów 3D w trybie stereo).

Aby wejść do zakładki Ustawienia Woliminu (Volume Settings):

  1. Z menu Edytuj (Edit) wybierz pozycję Własciwości (Properties). Pojawi się okno dialogowe Edytuj Własciwości (Edit Properties).
  2. Wybierz zakładkę Ustawienia Woluminu (Volume Settings).

Aby zmienić ustawienia wyświetlania stereoskopowego:

  1. Zmień wartość Kąt (Angle), aby zwiększyć lub zmniejszyć siłę efektu stereo.

    2. Uwaga: Zwiększanie kąta zwiększa różnice pomiędzy obrazami czerwonymi i niebieskimi.

  2. Zmień wartość Z Offset, aby wolumin stereo był wysunięty optycznie do przodu albo do tyłu wyświetlanej powierzchni. Wartość domyślna umieszcza wolumin stereo na środku wyświetlanej powierzchni.

    3. Uwaga: Aby przywrócić ustawieniom stereo ich domyślne wartości, kliknij przycisk Odtwórz Ustawienia Domyslne (Restore Defaults).

  3. Kliknij przycisk OK, aby zachować zmiany.

Aby zmienić właściwości wyświetlania przestrzennego:

  1. Zaznacz opcję Hide bounding box when not cropping, aby ukryć ramkę otaczającą wolumin nie będący w trybie przycięcia.
  2. Zaznacz opcję Suppress creation of oblique MPR view, aby system eFilm nie generował widoku MPR podczas gdy włączona jest opcja Auto-Generate MPR.
  3. Zmień wartość Slice Separation for MPR Series (mm), aby dostosować odstępy pomiędzy warstwami, z których budowane są widoki MPR.
  4. Zmień wartości Initial location of range limit, aby ustawić domyślne limity zakresu MPR.
  5. Kliknij przycisk OK, aby zachować zmiany.
© 2009 Merge Healthcare. Wszelkie prawa zastrzezone.


Dostosowywanie ustawień szablonu

Zaawansowane ustawienia szablonu

Zakładka Template Settings (Ustawienia szablonu) w oknie Edit Properties (Edycja właściwości) pozwala dostosować kolory wyświetlania dla szablonu ortopedycznego.

Aby otworzyć zakładkę Template Settings (Ustawienia szablonu):

  1. W menu Edit, kliknij Properties. Pojawi się okno Edit Properties.
  2. Kliknij zakładkę Ustawienia szablonu (Template Settings).

Aby dostosować kolory wyświetlania szablonu:

  1. Klinij przycisk Zmie (Change) obok koloru, których chcesz zmienić. Pojawi się okno Color.
  2. Wybierz jeden z dostępnych kolorów lub utwórz nowy kolor.

    3. Wskazówka: Możesz utworzyć nowy kolor dla szablonu, korzystając z pola wyboru koloru po prawej, bądź wprowadzając w sposób bezpośredni wartości kolorów RGB. Po utworzeniu nowego koloru, możesz dodać go do listy Custom colors (Kolory użytkownika) klikając Add to Custom Colors.

  3. Kliknij przycisk OK, aby zapisać zmiany.

Aby dostosować ustawienia wyświetlania szablonu:

  1. Wybierz opcję Show Rotation Axis, aby wyświetlać oś obrotu na szablonie.
  2. Wybierz opcję Show Attachment Points, aby wyświetlać punkty połączenia na szablonie.
  3. Wybierz opcję Show Drop Shadow, aby wyświetlać na szablonie zarys wklejanego obiektu.

    4. Wskazówka: Aby przywrócić domyślne wartości szablonu, kliknij przycisk Restore Defaults.

  4. Kliknij przycisk OK, aby zapisać zmiany.

© 2009 Scal Opieki zdrowotnej. Wszelkie prawa zastrzeżone.


Chapter 3: Viewing Images

Rozdział 3: Wyświetlanie obrazów

Badanie to zbiór powiązanych obrazów, które mogą być wyświetlane ioraz poddane manipulacji w oprogramowaniu eFilm Lite. Możesz pobrać obrazy zapisane na płytach CD i DVD. W tym rozdziale dowiesz się jak:

  • wykorzystania przeglądarki eFilm Lite (patrz Korzystanie z eFilm Lite Viewer)
  • poruszać się pomiędzy badaniami (patrz Wyświetlanie badan)
  • przemieszczać się pomiędzy obrazami w seriach (patrz Wybór zdjęć i serii)
© 2009 Merge Healthcare. Wszelkei prawa zastrzezone.


Korzystanie z eFilm Lite Viewer

Korzystanie z przeglądarki eFilm Lite Viewer

Przeglądarka eFilm Lite Viewer umożliwia wybranie badania w celu jego wyświetlenia w oknie.

Aby uzyskać dostęp do wyświetlenia badania w eFilm Lite :

  • Najedź na Plik kliknij opcję Szukaj lub kliknij [image].

    • W okienku zobaczysz listy badań, które są przechowywane w katalogu DICOMDIR na nagranej płycie CD.

© 2009 Merge Healthcare. Wszelkie prawa zastrzeżone.


Dostosowywanie eFilm Lite Viewer

Dostosowywanie przeglądarki eFilm Lite Viewer

Możesz dostosować przeglądarkę eFilm Lite do twoich preferencji poprzez ponowne sortowanie kolumn i repozycjonowanie pól z listy badan zapisanej na CD.

Aby dostosować przeglądarkę eFilm Lite:

  1. Kliknij nagłówek, by posortować listę zgodnie z wybranym porządkiem pozycji w kolumnie. Na przykład, kliknij Imię, aby sortować badania alfabetycznie, lub kliknij ID pacjenta, aby posortować listę numerycznie.

    2. Wskazówka: Kliknięcie powtórne na pole nagłówka będzie ponownie sortować listę, ale w odwrotnej kolejności.

  2. Kliknij i przytrzymaj nagłówek, który chcesz przenieść, i przeciągnij i/upuść go na nowej lokalizacji.

    3. Uwaga: Zmiany te nie będą zachowane.

© 2009 Merge Healthcare. Wszelkie prawa zastrzeżone.


Viewing studies

Przeglądanie badan

Badania możesz przeglądać używając procedur dla czterech zakładek badań opisanych w poprzednich sekcjach. Sekcja ta stanowi ogólne powtórzenie tych procedur. Oprócz sposobu przeglądania obrazów, sekcja ta opisuje również w jaki sposób:

  • ustawiać serie badań w głównym oknie (patrz Ustawienie serii badan w panelach)
  • przeglądać informacje o badaniu (patrz Przeglądanie informacji o badaniu)
  • ustawić hasło kodowania (patrz Ustawienie hasła kodowania)
  • zmienić układ ekranu (patrz Zmiana układu ekranu)
  • porównywać i zestawiać ze sobą wiele badań (patrz Porównywanie badan)

Aby obejrzeć badanie:

  • Wybierz badanie z listy, a nstępnie kliknij na nim dwukrotnie, aby automatycznie przejść do trybu przeglądania go, lub wybierz badanie z listy i kliknij przycisk View. W głównym oknie aplikacji pojawi się badanie i zostanie uruchomiony pasek narzędzi.

Uwaga: Obrazy pojawiają się w siatce jeden obok drugiego (ustawienie domyślne = 1x2), umieszczone przy sobie w jasnych ramkach. Taki system rozmieszczenia w siatce może być skorygowany w sposób opisany w sekcji Zmiana układu ekranu.

© 2009 Merge Healthcare. Wszelkei prawa zastrzezone.


Organizacja studiów serii szyb

Ustawianie serii badań w panelach

Podczas przeglądania badania każda z serii badania jest ładowana do osobnego panelu. Seria aktywna jest obrysowana kolorem pomarańczowym, natomiast aktywny obraz w serii jest obrysowany kolorem zielonym.

Aby umieścić serię w konkretnym panelu:

  1. Kliknij prawym przyciskiem myszy na panelu, w którym chcesz umieścić serię. Pojawi się menu podręczne. Seria, która aktualnie jest umieszczona w panelu jest zaznaczona w menu.

    2. Uwaga: Aby zwiększyć prędkość, podczas ładowania badania menu podręczne jest najpierw wypełniane listą odniesień do badań. Wówczas dopiero ładowane są same badania, rozpoczynając od najwcześniejszych do badań najstarszych.

  2. Wybierz serię z menu używając lewego przycisku myszy.

    3. Uwaga: Menu podręczne wyświetla wszystkie badania należące do pacjenta tak długo, dopóki są one dostępne jako badania lokalne lub Image Channel z odpowiednim identyfikatorem pacjenta.

  3. Jeżeli seria, którą chcesz przenieść do innego panelu jest aktualnie wyświetlona, przytrzymaj wciśnięty klawisz Shift, zaznacz serię, którą chcesz przenieść, po czym przeciągnij ją i upuść w innym panelu.
© 2009 Merge Healthcare. Wszelkie prawa zastrzeżone.


Viewing study information

Przeglądanie informacji o badaniu

Podczas przeglądania badania można uzyskać dostęp do inforamacji o badaniu.

Uwaga: Jeśli dane poufne pacjenta są zakodowane, możesz je odkodować przez wprowadzenie hasła kodowania (zobacz Ustawienie hasła kodowania).

Aby obejrzeć informacje o badaniu:

  1. Otwórz badanie w trybie przeglądania.
  2. Kliknij przycisk [image]. Pojawi się okno dialogowe Study Information.

    3. Kliknij przycisk OK, aby zamknąć okno Study Information.

© 2009 Merge Healthcare. Wszelkei prawa zastrzezone.


Ustawianie szyfrowania hasła

Ustawianie hasła kodowania

Możesz wprowadzić hasło kodowania, które będzie wymagane do dekodowania informacji poufnych pacjenta. Używanie hasła kodowania zapobiega dostępowi niepowołanych użytkowników do poufnych danych pacjenta.

Uwaga: Obecnie kodowane jest tylko nazwisko pacjenta.

Aby ustawić hasło kodowania:

  1. Z menu Utility wybierz pozycję Set Password. Pojawi się okno dialogowe Encryption Password.

  2. Wprowadź hasło, a następnie potwierdź je, wprowadzając ponownie do drugiego pola.

    3. Uwaga: Hasło musi składać się z przynajmniej pięciu znaków.

  3. Kliknij przycisk OK, aby ustawić hasło kodowania lub kliknij przycisk Cancel, aby zamknąć okno bez ustawiania hasła.
© 2009 Merge Healthcare. Wszelkie prawa zastrzeżone.


Regulacja układu ekranu

Zmiana układu ekranu

Obrazy wyświetlane na ekranie, są domyślnie ułożone w siatce (1x2) jeden obok drugiego. Konfiguracja ta może być dopasowana do twoich potrzeb.

Aby dostosować układ ekranu:

  1. Aby wejść do okna dialogowego Screen Layout, użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Screen Layout
    • Kliknij przycisk

      • Pojawi sięokno dialogowe Screen Layout.

      W części Series określa się układ paneli w oknie. Każdy z paneli może zawierać jedną serię. W części Image określa się układ obrazów wewnątrz aktywnej serii.

  2. Wybierz układ dla serii/obrazu lub zdefiniuj wartości dla liczby wierszy (rows) i kolumn (columns), a następnie kliknij przycisk Apply.
  3. Kliknij przycisk OK, aby zamknąć okno Screen Layout.

Uwaga: Różne serie mogą mieć różny format wyświetlania obrazów. Na przykład, badanie CT z dwiema seriami (jedna seria referencyjna, jedna seria aksjalna) może być wyświetlone przy użyciu układu serii 1x2. Ponadto obrazy w serii referencyjnej mogą być wyświetlone w formacie 1x1, a obrazy w serii aksjalnej - w formacie 2x2.

© 2009 Merge Healthcare. Wszelkie prawa zastrzeżone.


Comparing multiple studies

Porównywanie badań

Różne badania mogą być ze sobą porównywane przez zaznaczenie wszystkich badań lub przez zaznaczenie dodatkowych badań podczas przeglądania badania.

Uwaga: Okno Study Manager oznakowuje gwiazdką pierwsze zaznaczone badanie.

Aby wybrać badania do porównania:

  1. Zaznacz pierwsze badanie z listy Local Exams.
  2. Naciśnij klawisz Ctrl i zaznacz dodatkowe badania. Po ukończeniu zaznaczania zwolnij klawisz Ctrl.
  3. Kliknij przycisk View, aby załadować zaznaczone badania.
  4. Dopasuj układ ekranu (zobacz Zmiana układu ekranu).
© 2009 Merge Healthcare. Wszelkie prawa zastrzezone.


Viewing non-DICOM objects

Wyświetlanie obiektów nie-DICOM'owych

Jesli dysk CD lub DVD zawiera obiekty, którere nie są w standardzie DICOM (np. dokument programu Microsoft Word), możesz wyświetlić listę tych obiektów w przeglądarce eFilm Lite. Aby uzyskać dostęp do tych obiektów z nośnika, trzeba używać Windows Explorera, a następnie przejść do lokalizacji tych obiektów na dysku CD lub DVD.

Aby wyświetlić listę obiektów nie-DICOM-owych na nośniku należy:

  1. Z menu przeglądarki eFilm Lite (patrz Aby uzyskac dostęp do przeglądarki eFilm Lite:), Kliknij Przeglądaj inne pliki .

  2. W oknie dialogowym Inne pliki wybierz plik który chcesz otworzyć i kliknij OK.

Wskazówka: Można również przeciągnąć plik DICOM z Eksploratora Windows do głównego okna eFilm.

© 2009 Merge Healthcare. Wszelkei prawa zastrzezone.


Selecting images and series

Wybór obrazów i serii

Sekcja ta opisuje jak zaznaczyć:

  • pojedynczy obraz, wiele obrazów oraz wszystkie obrazy w serii (zobacz Wybór obrazów)
  • pojedynczą serię, wiele serii oraz wszystkie serie w badaniu (zobacz Wybór serii)
© 2009 Merge Healthcare. Wszelkie prawa zastrzezone.


Wybór obrazów

Zaznaczanie obrazów

Procedura ta pozwala na zaznaczanie pojedynczych obrazów, wielu obrazów lub wszystkich obrazów w serii.

Aby zaznaczyć pojedynczy obraz:

  1. Przejdź do oglądania obrazu, który chcesz zaznaczyć.
  2. Zaznacz kwadrat opcji znajdujący się w prawym dolnym rogu obrazu. Kwadrat opcji zostanie wypełniony na pomarańczowo, co oznacza, że obraz jest zaznaczony.

Aby zaznaczyć wiele obrazów:

  1. Przejdź do oglądania pierwszego obrazu, który chcesz zaznaczyć.
  2. Zaznacz kwadrat opcji znajdujący się w prawym dolnym rogu obrazu. Kwadrat opcji zostanie wypełniony na pomarańczowo, co oznacza, że obraz jest zaznaczony.
  3. Powtarzaj tę procedurę aby zaznaczyć dodatkowe obrazy.

Uwaga: Zaznaczone obrazy pozostają zaznaczone podczas przewijania obrazów w serii. Możesz zaznaczyć każdy inny obraz w serii przez wybranie pozycji Select Every 2nd Image In Series z menu Edit.

© 2009 Merge Healthcare. Wszelkie prawa zastrzeżone.


Wybór serii

Procedura ta pozwala na zaznaczenie pojedynczej serii, wielu serii lub wszystkich serii w badaniu.

Aby zaznaczyć pojedynczą serię:

  • Kliknij serię znajdującą się dowolnym panelu okna.

    • Obramowanie wokół zaznaczonej serii zostanie wyświelone na zielono.

Aby wybrać wiele serii:

  • Przytrzymaj wciśnięty klawisz Ctrl, a następnie kliknij każdą z wybranych serii.

    • Obramowania wokół każdej z zaznaczonych serii zostaną wyświetlone na zielono.

© 2009 Merge Healthcare. Wszelkie prawa zastrzeżone.


Chapter 4: Navigating Images

Rozdział 4: Poruszanie się wśród obrazów

Sekcja ta opisuje wybieranie i poruszanie się pomiędzy obrazami i seriami.

W tym rozdziale dowiesz się jak:

  • przemieszczać się pomiędzy obrazami w seriach (zobacz Przemieszczanie się między obrazami)
  • poruszać się wśród serii badania (zobacz Przemieszczanie się między seriami)
  • poruszać się pomiędzy badaniami (zobacz Przemieszczanie się między badaniami)
  • synchronizować serie (zobacz Synchronizacja serii)
  • lokalizować punkty na obrazie w przestrzeni trójwymiarowej (zobacz Localizacja punktów w przestrzeni 3D)
© 2009 Merge Healthcare. Wszelkei prawa zastrzezone.


Moving through images

Przemieszczanie się między obrazami

Są cztery różne sposoby, którymi możesz przemieszczać się pomiędzy obrazami w serii:

  • Next/Previous Image: pozwala przemieszczać się pomiędzy obrazami w serii pojedynczo (zobacz Wykorzystanie paska narzędzi do przemieszczania się między obrazami)
  • Scrollbar: pozwala przemieszczać się pomiędzy obrazami pojedynczo oraz łatwo przewijać obrazy w serii (zobacz Wykorzystanie paska przewijania do przemieszczania się między obrazami).
  • Stacking: pozwala szybko i łatwo przemieszczać się pomiędzy obrazami w serii (zobacz Układanie obrazów w stos).
  • Cine: dynamicznie wyświetla obrazy ze stosu w formie wideo (zobacz Korzystanie z narzędzia Cine).
© 2009 Merge Healthcare. Wszelkie prawa zastrzezone.


Using the toolbar to move through images

Wykorzystanie paska narzędzi do przemieszczania się pomiędzy obrazami

Przyciski Next/Previous Image pozwalają na przemieszczanie się pomiędzy obrazami w serii po jednym obrazie.

Aby przemieścić się do następnego obrazu w serii:

  1. Wybierz żądaną serię.
  2. Wybierz jedną z następujących metod:
    • Kliknij
    • Naciśnij klawisz PgDn

Aby przemieścić się do poprzedniego obrazu w serii:

  1. Wybierz żądaną serię.
  2. Wybierz jedną z następujących metod:
    • Kliknij
    • Naciśnij klawisz PgUp

Aby przemieścić się na początek lub na koniec serii:

  1. Wybierz żądaną serię.
  2. Wybierz jedną z następujących metod:
    • Naciśnij klawisz Home, aby przemieścić się na początek serii
    • Naciśnij klawisz End, aby przemieścić się na koniec serii

Aby przemieścić się do wybranego obrazu w serii:

  1. Wybierz żądaną serię.
  2. Wybierz jedną z następujących metod:
    • W menu Tools, kliknij Stack Options
    • Kliknij strzałkę, znajdującą się z prawej strony przycisku

      • Pojawi się menu kontekstowe Stack.

  3. Wybierz Goto Image. Pojawi się okno Goto Image.

  4. Wprowadź numer porządkowy obrazu i kliknij przycisk Goto, aby wyświetlić żądany obraz.
Â© 2009 Merge Healthcare. All rights reserved.


Using the scrollbar to move through images

Wykorzystanie paska przewijania do przemieszczania się pomiędzy obrazami

Pasek przewijania umożliwia pojedyncze przemieszczanie się pomiędzy obrazami oraz proste przewijanie obrazów w umieszczonej na stosie serii.

Aby przemieścić się o jeden obraz za pomocą paska przewiania:

  • Kliknij jednokrotnie strzałkę paska przewijania w górę lub w dół, aby przemieścić się do następnego lub poprzedniego obrazu w serii.

Aby przemieścić się pomiędzy obrazami na stosie:

  • Kliknij i przytrzymaj strzałkę paska przewijania w górę lub w dół, aby przemieścić się w przód lub w tył na stosie, albo kliknij i przeciągnij suwak paska przewijania w górę lub w dół.

© 2009 Merge Healthcare. All rights reserved.


Stacking images

Układanie obrazów w stos

Układanie na stosie umożliwia łatwe i szybkie przemieszczanie się pomiędzy obrazami ze stosu.

Aby ułożyć obrazy na stosie:

  1. Wybierz żądaną serię.
  2. Opcjonalnie, użyj jednego ze sposobów, aby określić sposób sortowania obrazów:
    • Z menu Tools wybierz pozycję Stack Options
    • Kliknij strzałkę znajdującą się z prawej strony przycisku

      • Pojawi się menu kontekstowe Stack.

  3. Opcjonalnie, wybierz sposób sortowania obrazów na stosie. Możesz sortować według Image Number, Slice Location, Reverse Slice Location, Acquisition Time lub Image Time.

    4. Umieść wskaźnik myszy nad serią, a następnie kliknij i przeciągnij go w górę lub w dół po panelu.

Uwaga: Umieszczanie na stosie jest szybsze, jeśli wszystkie obrazy w serii zostały załadowane do pamięci podczas oglądania ich. Aby tę operację zautomatyzować, możesz skorzystać z narzędzia Cine (zobacz Korzystanie z narzędzia Cine).

© 2009 Merge Healthcare. All rights reserved.


Using the Cine tool

Korzystanie z narzędzia Cine

Narzędzie Cine powzala oglądać umieszczone na stosie obrazy dynamicznie w trybie wyświetlania pokazu wideo.

Aby użyć narzędzia Cine:

  1. Wybierz serię, którą chcesz obejrzeć.
  2. Wybierz jedną z następujących opcji:
    • Z menu Tools wybierz pozycjś Cine
    • Kliknij

      • Pojawi się okno Cine Control Bar.

  3. Dostosuj prędkość pokazu używając przesuwaka.
  4. Wybierz tryb odtwarzania. Loop pozwala oglądać w pętli sekwencję obrazów od pierwszego do ostatniego w serii. Shuffle przesuwa obrazy od początku do końca i od końca do początku.
  5. Kliknij [image], aby przesunąć się w przód i [image], aby przesunąć się w tył lub [image], aby zatrzymać wyświetlanie.
© 2009 Merge Healthcare. All rights reserved.


Moving through series

Przemieszczanie się pomiędzy seriami

Możesz przemieszczać się pomiędzy różnymi seriami obrazów, wykorzystując narzędzia Next i Previous Series.

Uwaga: Możesz także kliknąć prawym przyciskim myszy na dowolnym obrazie, aby wyświetlić menu kontekstowe i wybrać z niego żądaną serię.

Aby przemieścić się do następnej serii w bieżącym badaniu:

  • Wybierz jedną z następujących opcji:
    • Z menu Tools wybierz pozycję Next Series
    • Kliknij przycisk

Aby przemieścić się do poprzedniej serii w bieżącym badaniu:

  • Wybierz jedną z następujących opcji:
    • Z menu Tools wybierz pozycję Previous Series
    • Kliknij przycisk
© 2009 Merge Healthcare. All rights reserved.


Moving through studies

Przemieszczanie się pomiędzy badaniami

Po obejrzeniu badania, możesz przemieścić się do następnego lub poprzedniego badania z listy Local Exams (badań lokalnych).

Aby przemieścić się do następnego badania:

  • Wybierz jedną z następujących opcji:
    • Z menu Tools wybierz pozycję Next Study
    • Kliknij przycisk

Aby przemieścić się do poprzedniego badania:

  • Wybierz jedną z następujących opcji:
    • Z menu Tools wybierz pozycję Previous Study
    • Kliknij przycisk
© 2009 Merge Healthcare. All rights reserved.


Synchronizing series

Synchronizacja serii

Narzędzie Synchronizing pozwala ustawić wszystkie serie z tej samej płaszczyzny w linii prostej. Narzędzie to wykorzystuje położenie warstwy serii, aby ustawić w rzędzie panele z obrazami takich serii. Po synchronizacji, możesz poruszać się między obrazami w jednej serii (tzn. za pomocą przewijania, narzędzia Cine), a wszystkie pozostałe serie z obrazami w tej samej płaszczyźnie będą także przesuwane.

Sekcja ta opisuje jak zsynchronizować serie:

  • automatycznie (zobacz Automatyczna synchronizacja serii)
  • ręcznie (zobacz Ręczna synchronizacja serii)
© 2009 Merge Healthcare. All rights reserved.


Synchronizing series automatically

Automatyczna synchronizacja serii

Ten sposób synchronizacji jest dostępny domyślnie; synchronizuje obrazy, które są ze sobą powiązane przestrzennie i zeskanowane podczas tego samego badania, ale nie synchronizuje obrazów tego samego pacjenta z różnych badań. Serie muszą należeć do tego samego pacjenta lub tego samego badania; w przeciwnym przypadku, musisz wykonać synchronizację tych serii ręcznie.

Aby automatycznie zsynchronizować serie:

  1. Wybierz obraz/płaszczyznę, z którą chcesz zsynchronizować pozostałe.
  2. Wybierz jedną z następujących opcji:
    • Z menu Tools wybierz pozycję Auto Series Synchronization
    • Kliknij przycisk

Jeśli zauważysz przesunięcie w obrazach, możesz ręcznie wykonać synchronizację obrazów (zobacz Ręczna synchronizacja serii).

© 2009 Merge Healthcare. All rights reserved.


Synchronizing series manually

Ręczna synchronizacja serii

Metoda ta umożliwia ręczną synchronizację serii. Jeśli nowa seria pochodzi od innego pacjenta lub badania, nadal możesz wykonać synchronizację ręczną, jeśli serie są ze sobą powiązane.

Aby ręcznie zsynchronizować serie:

  1. Przewijaj każdą serię i wyświetl obrazy, które chcesz zsynchronizować.
  2. Wybierz jedną z następujących opcji:
    • Z menu Tools wybierz pozycję Manual Series Synchronization
    • Kliknij przycisk
© 2009 Merge Healthcare. All rights reserved.


Locating points in 3D space

Lokalizacja punktów w przestrzeni 3D

Narzędzie Cursor 3D pozwala zlokalizować punkt w przestrzeni we wszystkich płaszczyznach.

Aby zlokalizować punkt w przestrzeni:

  1. Wybierz jedną z następujących opcji:
    • Z menu Tools wybierz pozycję 3D Cursor
    • Kliknij przycisk
  2. Kliknij prawym przyciskiem myszy na dowolnym wyświetlonym obrazie 2d. Ten sam punkt zostanie zaznaczony na pozostałych obrazach 2D, niezależnie od płaszczyzny, przez znak +. Aby znaleźć punkt w innych seriach, program eFilm będzie być może musiał wyświetlić inne warstwy w tych seriach. Nie wszystkie punkty w bieżących obrazach muszą istnieć w innych seriach. W tym przypadku, znak + nie zostanie wyświetlony.

    Możesz przeciągnąć punkt wewnątrz obrazu, podczas gdy odpowiadające punkty w innych obrazach zostaną zgodnie przesunięte. Podczas przemieszczania się pomiędzy obrazami (tzn. w stosie, w sekwencji wideo) wybrany punkt będzie nadal widoczny.

© 2009 Merge Healthcare. All rights reserved.


Chapter 5: Manipulating Images

Rozdział 5: Manipulacja na obrazach

Sekcja ta opisuje manipulowanie parametrami wyświetlania obrazu takimi jak oirentacja, powiększenie, pole widzenia oraz koloryzacja.

W tej sekcji nauczysz się jak:

  • dostosować ustawienia okno/poziom obrazu (patrz Ustawienie wartości okno/poziom)
  • odwrócić kolor obrazu (patrz Odwracanie obrazu)
  • nanieść na obraz linie referencyjne (patrz Nanoszenie linii referencyjnych)
  • zmienić orientację obrazu (patrz Zmiana orientacji obrazu)
  • dostosować widok obrazu (patrz Dostosowanie opcji widoku obrazu)
  • przywrócić ustawienia obrazu (patrz Przywracanie pierwotnych ustawie obrazu)
  • dostosować widok serii (patrz Dostosowanie widoku serii)
  • łączyć obrazu z różnych modality (patrz Wykorzystanie łączenia obrazów)
  • dzielić serie wielofazowe na osobne serie (patrz Rozdzielanie serii)
© 2009 Merge Healthcare. Wszelkei prawa zastrzezone.


Setting window/level values

Ustawienie wartości okno/poziom

Wyrównywanie okna pozwala dostosować jasność i kontrast obrazu. Sekcja ta opisuje w jaki sposób:

  • ręcznie wyregulować ustawienia okno/poziom (zobacz Ręczna regulacja ustawien okno/poziom)
  • wyregulować ustawienia okno/poziom za pomocą predefiniowanych ustawień okno/poziom (zobacz Wykorzystanie ustawien predefiniowanych okno/poziom)
  • używać nieliniowego wyrównywania okna (zobacz Wykorzystanie nieliniowego (sigmoidalnego) wyrównania okna)
© 2009 Merge Healthcare. Wszelkie prawa zastrzezone.


Adjusting window/level settings manually

Ręczna regulacja ustawie okno/poziom

Metoda ta pozwala na ręczną regulację ustawień okno/poziom w sposĂłb szybki i prosty.

Regulacja jasności

Ustawienie poziomu kontroluje jasność obrazu.

Aby wyregulować poziom jasności obrazu:

  1. Użyj jednego ze sposobĂłw:
    • Z menu Tools wybierz pozycję Window/Level
    • Kliknij przycisk

      • Z tego miejsca możesz regulować jasność zaznaczonego obrazu.

  2. Umieść kursor nad obrazem, ktĂłry chcesz wyregulować, a następnie kliknij prawym przyciskiem myszy i przesuwaj kursorem w dĂłł lub w gĂłrę nad obrazem.
  3. Zwolnij przycisk myszy, aby zastosować nowe wartości do wszystkich obrazĂłw w serii. Wartości te wyświetlane są w lewym dolnym rogu każdego obrazu (np. W:33/L:777).

Regulacja kontrastu

Ustawienie okna kontroluje kontrast obrazu.

Aby wyregulować kontrast obrazu:

  1. Użyj jednego ze sposobĂłw:
    • Z menu Tools wybierz pozycję Window/Level
    • Kliknij przycisk

      • Z tego miejsca możesz regulować kontrast zaznaczonego obrazu.

  2. Umieść kursor nad obrazem, ktĂłry chcesz wyregulować, a następnie kliknij prawym przyciskiem myszy i przesuwaj kursorem w lewo lub w prawo nad obrazem.
  3. Zwolnij przycisk myszy, aby zastosować nowe wartości do wszystkich obrazĂłw w serii. Wartości te wyświetlane są w lewym dolnym rogu każdego obrazu (np. W:33/L:777).

Uwaga: Aby uzyskać dokładniejszy efekt przy ustawieniach okna, użyj klawiszy strzałek (w gĂłrę i w dĂłł do regulacji jasności oraz w lewo i w prawo do regulacji kontrastu). Aby zminimalizować artefakty na obrazie, użyj nieliniowego wyrĂłwnywania okna (zobacz Wykorzystanie nieliniowego (sigmoidalnego) wyrĂłwnania okna).

Regulacja czułości ręcznego ustawiania wartości okno/poziom

Czułość ręcznej regulacji jest określona odpowiednią liczbą. Jeżeli podczas przesuwania kursorem nad obrazem, zmiana pomiędzy poziomami okna jest zbyt czuła i uzyskane zmiany zbyt duże, wĂłwczas należy zmniejszyć wartość stopnia czułości. Jeżeli zmiana pomiędzy poziomami okna jest zbyt mała, wĂłwczas należy zwiększyć wartość poziomu czułości.

Aby wyregulować poziom czułości:

  1. Użyj jednego ze sposobĂłw:
    • Z menu Tools wybierz pozycję Window/Level Options
    • Kliknij strzałkę znajdującą się przy przycisku

      • Pojawi się menu podręczne Window/Level.

  2. Z menu Window/Level zaznacz pozycję Sensitivity. Pojawi się pasek kontroli Window/Level Sensitivity.
  3. Wyreguluj wartość poziomu czułości używając strzałek do przechodzenia pomiędzy wartościami lub wpisując ją ręcznie.
  4. Kliknij przycisk OK.

Uwaga: Jeżeli zmienisz poziom czułości, wĂłwczas nowa wartość staje się wartością domyślną i jest stosowana do wszystkich obrazĂłw i badań, dopĂłki nie zostanie zmieniona.

Â© 2009 Merge Healthcare. Wszelkei prawa zastrzezone.


Using window/level presets

Wykorzystanie ustawień predefiniowanych okno/poziom

Metoda ta pozwala na regulację ustawień okno/poziom za pomocą ustawień domyślnych.

Uwaga: Unikaj wielokrotnego naciskania klawiszy ustawień predefiniowanych okno/poziom podczas oglądania obrazów 3D, chyba że oglądasz je przy użyciu DirectX 8.1.

Aby zastosować predefiniowane ustawienia okno/poziom:

  1. Zaznacz wybrane serie.
  2. Kliknij strzałkę znajdującą się z prawej strony przycisku [image]. Pojawi się menu podręczne Window/Level.

    3. Uwaga: Menu Window/Level jest różne dla każdego modality.

  3. Z menu wybierz ustawienie predefiniowane. Możesz również wykorzystać klawisze funkcyjne (tak jak zdefiniowane są w menu) znajdujące się w górnej części klawiatury.
Dostępne ustawienia predefiniowane

CT

Chest (klatka piersiowa), Abdomen/Pelvis (brzuch/miednica), Lung (płuco), Brain (mózg), Bone (kość), Head/Neck (głowa/szyja)

US

Low Contrast (niski kontrast), Medium Contrast (średni kontrast) oraz High Contrast (wysoki kontrast)

MR

Abdomen/Pelvis T2 (brzuch/miednica T2), Brain (mózg), Head/Neck (głowa/szyja), Spine (kręgosłup), Abdomen/Pelvis T1 (brzuch/miednica T1)

Określenie własnych wartości okno/poziom

Możesz określić własne wartości okno/poziom, postępując według następującej procedury.

Aby określić własne wartości okno/poziom dla serii:

  1. Zaznacz serię.
  2. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Window/Level Options
    • Kliknij strzałkę znajdującą się z prawej strony przycisku

      • Pojawi się menu podręczne Window/Level.

  3. Z menu Window/Level wybierz pozycję Custom. Pojawi się pasek kontroli Custom Window/Level.
  4. Wyreguluj wartości Window (okno) i Level (poziom) używając strzałek do przechodzenia pomiędzy wartościami lub wpisując wartości ręcznie. Wartości te będą wyświetlane w lewym dolnym rogu każdego panelu (np. W:50/L:100).
  5. Kliknij przycisk Apply, aby zachować zmiany, lub kliknij przycisk Cancel, aby zamknąć pasek bez zapisywania zmian.
Ã„â€šÃ¢â‚¬Å¡Ä‚â€šÃ‚Â© 2009 Merge Healthcare. All rights reserved.


Using non-linear (sigmoidal) window leveling

Wykorzystanie nieliniowego (sigmoidalnego) wyrównywania okna

Nieliniowe wyrównywanie okna może być wykorzystane w celu zminimalizowania artefaktów na obrazie. W Sigmoidalnym wyrównywaniu okna stosowany jest szerszy zakres do końców zakresu okna, co przy średnim zakresie daje większe wartości kontrastu i rozdzielczości obrazu.

Aby wybrać nieliniowe wyrównywanie okna:

  1. Zaznacz serię.
  2. Użyj jednego ze sosobów:
    • Z menu Tools wybierz pozycję Window/Level Options
    • Kliknij strzałkę znajdującą się z prawej strony przycisku

      • Pojawi się menu podręczne Window/Level.

  3. Z menu Window/Level wybierz pozycję Sigmoidal. Do obrazu będzie zastosowana funkcja nieliniowego wyrówywania okna oraz uaktywniony zostanie przycisk [image].
© 2009 Merge Healthcare. All rights reserved.


Setting alpha and beta values

Ustawianie wartości alfa i beta

Narzędzie alfa/beta pozwala wyregulować spójność i/lub ustawienia czerni/bieli podkładu obrazów w serii.

Aby wyregulować spójność oraz ustawienia czerni/bieli podkładu obrazu:

  1. Kliknij przycisk [image] lub wybierz z menu Tools > Alpha (Coherence)/Beta (Black/White Bias).
  2. Umieść kursor nad obrazem, który chcesz wyregulować, a następnie kliknij przycisk myszy i przesuwaj kursorem w lewo lub w prawo nad obrazem, aby wyregulować jego spójność (Alfa).
  3. Umieść kursor nad obrazem, który chcesz wyregulować, a następnie kliknij przycisk myszy i przesuwaj kursorem w lewo lub w prawo nad obrazem, aby wyregulować jego czerń/biel podkładu (Beta).
  4. Zwolnij przycisk myszy, aby zastosować nowe wartości do wszystkich obrazów w serii. Wartości te wyświetlane są lewym dolnym rogu każdego obrazu (np. A:4.00 B:5.00).
© 2009 Merge Healthcare. All rights reserved.


Inverting images

Odwracanie obrazów

Funkcja odwracania obrazów pozwala na odwrócenie sposobu wyświetlania, w którym obliczana jest jasność wyświetlanych pikseli. Domyślnie piksele o niskiej gęstości są wyświetlane na ekranie jako ciemne, natomiast piksele o wysokiej gęstości są wyświetlane jako jasne. Wykorzystanie odwrócenia spowoduje, że piksele o niskiej gęstości będą jasne, a piksele o wysokiej gęstości będą ciemne. Ponowne zastosowanie tej funkcji spowoduje przywrócenie poprzednich ustawień wyświetlania.

Aby odwrócić kolory obrazów w zaznaczonej serii:

  1. Zaznacz obraz, który ma być odwrócony.
  2. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Invert
    • Kliknij przycisk
© 2009 Merge Healthcare. All rights reserved.


Overlaying reference lines

Nanoszenie linii referencyjnych

Funkcja nanoszenia linii referencyjnych pozwala zaznaczyć lokalizację obrazu na innym obrazie płaszczyzny przecinającej. Linie referencyjne są dostępne tylko dla badań CT oraz MR.

Funkcja ta pozwala na wyświetlanie jednej lub wszystkich z następujacych opcji:

  • Lokalizacja wszystkich obrazów zaznaczonej serii we wszystkich płaszczyznach przecięcia.
  • Lokalizacja pierwszego i ostatniego obrazu.
  • Lokalizacja tylko bieżącego obrazu.

Aby wyświetlić lokalizację wszystkich obrazów:

  1. Zaznacz obraz.
  2. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Show All Reference Lines
    • Kliknij przycisk

Uwaga: Numer na końcu każdej z linii jest numerem obrazu.

Aby wyświetlić lokalizację pierwszego i ostatniego obrazu:

  1. Zaznacz obraz.
  2. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Show First and Last Reference Lines
    • Kliknij przycisk

Aby wyświetlić lokalizację bieżącego obrazu:

  1. Zaznacz obraz.
  2. Użyj jednego ze sposobów::
    • Z menu Tools wybierz pozycję Show Current Reference Line
    • Kliknij przycisk

Uwaga: Podczas przemieszczania się pomiędzy obrazami w serii, bieżące linie referencyjne będą zmieniały się zgodnie z aktualnie zaznaczonym obrazem. Możesz również w tym samym czasie oglądać obrazy z naniesionymi liniami referencyjnymi pierwszego i ostatniego obrazu wraz z linią referencyjną obrazu bieżącego.

© 2009 Merge Healthcare. All rights reserved.


Changing image orientation

Zmiana orientacji obrazu

W przypadku obrazów 2D jak i obrazów 3D możliwe jest użycie następujących procedur zmiany orientacji obrazu.

Uwaga: Aby uzyskać informacje o dodatkowych procedurach zmiany orientacji w przypadku obrazów 3D, przejdź do sekcji Tworzenie obrazów 3D.

Aby odwrócić obraz o 180° względem osi poziomej:

  1. Zaznacz obraz.
  2. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Flip Horizontal
    • Kliknij przycisk

Aby odwrócić obraz o 180° względem osi pionowej:

  1. Zaznacz obraz.
  2. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Flip Vertical
    • Kliknij przycisk

Aby odwrócić obraz o 90° w kierunku przeciwnym do ruchu wskazówek zegara:

  1. Zaznacz obraz.
  2. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Rotate 90 Degrees Counter Clockwise
    • Kliknij przycisk

Aby odwrócić obraz o 90° zgodnie z ruchem wskazówek zegara:

  1. Zaznacz obraz.
  2. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Rotate 90 Degrees Clockwise
    • Kliknij przycisk

Uwaga: Powyższe funkcje stosowane są do wszystkich zaznaczonych serii oraz obrazów w zaznaczonych seriach.

Aby przywrócić pierwotną orientację obrazu, kliknij przycisk [image].

© 2009 Merge Healthcare. All rights reserved.


Adjusting image viewing options

Dostosowanie opcji widoku obrazu

System eFilm zawiera narzędzia potrzebne do dostosowywania bieżącego widoku obrazu. Sekcja ta opisuje w jaki sposób:

  • przesuwać obraz (patrz Panoramowanie)
  • powiększać obraz (patrz Powiększanie)
  • przybliżać i oddalać obraz (patrz Przybliżanie)
© 2009 Merge Healthcare. Wszystkie prawa zastrzezone.


Panning

Panoramowanie

Panoramowanie pozwala wypozycjonować obraz wewnątrz panelu. Opcja ta jest szczególnie użyteczna w przypadku, gdy obraz jest większy od panelu, w którym jest wyświetlany, jak to ma miejsce po przybliżeniu obrazu.

Aby przesunąć obraz wewnątrz panelu:

  1. Uzyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Pan
    • Kliknij przycisk
  2. Umieść kursor nad obrazem, który chcesz przesunąć, a następnie przytrzymaj lewy przycisk myszy i przesuwaj kursorem nad panelem, aby przesunąć obraz.

  • Zwolnij przycisk myszy, aby ustawić obraz w nowym położeniu.
    • Uwaga: Aby przywrócić pierwotne wartości wyświetlania obrazu (z wyjątkiem ustawień okno/poziom), kliknij przycisk [image].
    © 2009 Merge Healthcare. All rights reserved.


Magnifying

Powiększanie

Powiększanie pozwala na powiększanie wybranego obszaru i wyświetlenie go wewnątrz małego, osobnego okna powiększenia, które przesuwa się zgodnie z ruchem kursora.

Aby powiększyć interesujący cię obszar obrazu:

  1. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Magnification Options
    • Kliknij strzałkę znajdującą się z prawej strony przycisku

      • Pojawi się menu podręczne Magnification.

  2. Wybierz jedną z wartości powiększenia wyrażonych w procentach: 200%, 400%, 600% lub 800%.

    3. Uwaga: Wybrana wartość stanie się wartością domyślną dla wszystkich następnych operacji powiększania, dopóki nie zostanie zmieniona.

  3. Kliknij i przeciągnij myszą nad obszarem obrazu, który chcesz powiększyć. Zostanie wyświetlone okno powiększenia, które będzie zmieniało swoją zawartość zgodnie z ruchem kursora.

  1. Zwolnij przycisk myszy, aby zamknąć okno powiększenia.
© 2009 Merge Healthcare. All rights reserved.


Zooming

Przybliżanie

Istnieją trzy sposoby na zastosowanie przybliżania: ręczny, wykorzystanie ustawień predefiniowanych oraz przybliżanie definiowane przez użytkownika. W sekcji tej opisane jest również zastosowanie trybu pixel-for-pixel, w którym każdy piksel obrazu DICOM traktowany jest jak jeden piksel monitora.

Ważne! Obrazy z proporcją pikseli 1:1 wyglądają prawidłowo przy zastosowaniu trybu pixel-for-pixel; jednak w przypadku obrazów z inną proporcją pikseli, będą one zdeformowane w jednym kierunku, ponieważ opcja ta przedstawia rzeczywiste piksele. W takich przypadkach musisz wyjść z trybu pixel-for-pixel, wybierając inną wartość przybliżenia

Aby przybliżać i oddalać obraz ręcznie:

  1. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Zoom
    • Kliknij przycisk
  1. Umieść kursor nad obrazem, a następnie kliknij prawym przyciskiem myszy i przesuń kursor. Przesuwanie kursora w górę spowoduje przybliżenie obrazu, natomiast przesuwanie kursora w dół spowoduje oddalenie obrazu.
  2. Zwolnij przycisk myszy, aby zastosować nowe ustawienia przybliżenia obrazu.

Aby wykorzystać predefiniowane ustawienia przybliżania:

  1. Zaznacz wybraną serię.
  2. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Zoom Options
    • Kliknij strzałkę znajdującą się z prawej strony przycisku

      Pojawi się menu podręczne Zoom.

      Uwaga: Możesz wybrać jedną z predefiniowanych wartości lub zdefiniować własną.

  1. Z menu Zoom wybierz pozycję Custom. Pojawi się pasek kontroli Custom Zoom.
  2. Wyreguluj wartość przybliżenia używając strzałek do przechodzenia pomiędzy wartościami lub wpisz odpowiednią wartość ręcznie.
  3. Kliknij przycisk Apply, aby zachować zmiany.

Uwaga: Aby przywrócić pierwotne ustawienia wartości wyświetlania obrazu (z wyjątkiem ustawień okno/poziom), kliknij przycisk [image].

Aby ustawić rozmieszczenie pixel-for-pixel:

  1. Zaznacz wybraną serię.
  2. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Zoom Options
    • Kliknij strzałkę znajdującą się z prawej strony przycisku

      • Pojawi się menu podręczne Zoom.

  1. Z menu Zoom wybierz pozycję Pixel-for-Pixel.

    2. Obraz zostanie dostosowany do rzeczywistych ustawień pixel-for-pixel.

© 2009 Merge Healthcare. All rights reserved.


Resetting the original image settings

Przywracanie pierwotnych ustawień obrazu

Narzędzie Reset Image Settings przywraca oryginalne wartości obrazu. Możesz przywrócić pierwotne ustawienia obrazu po użyciu funkcji odmierzania, przybliżania, panoramowania, zmiany orientacji, robienia przypisów lub dopasowania pola widzenia. Przywróceniu nie podlegają następujące ustawienia: filtry, DSA, ustawienia okno/poziom.

Aby ponownie zastosować oryginalne ustawienia obrazu:

  • Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Reset Image Settings
    • Kliknij przycisk
© 2009 Merge Healthcare. All rights reserved.


Adjusting series viewing options

Dostosowywanie opcji widoku serii

System eFilm dostarcza narzędzie do dostosowania widoku zaznaczonej serii. Sekcja ta opisuje w jaki sposób maksymalizować serie.

© 2009 Merge Healthcare. All rights reserved.


Exploding series

Maksymalizacja serii

Tryb maksymalizacji zmienia rozkład zaznaczonej serii w taki sposób, że wypełnia ona całe okno główne, podczas gdy tryb ekspertyzy przywraca serię do oryginalnego sposobu wyświetlania. Funkcja ta jest szczególnie przydatna w przypadku badań szkieletowych oraz badań, które mają wiele serii.

Aby zmaksymalizować serie:

  1. Zaznacz wybrane serie.

  1. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Toggle Survey/Explode Mode
    • Kliknij przycisk
  2. Zaznaczone serie zostaną wyświetlone w taki sposób, aby wypełniły całe okno główne programu.

Uwaga: Aby powrócić do trybu ekspertyzy, kliknij ponownie przycisk [image] .

Taka sama funkcjonalność może być osiągnięta w przypadku obrazów wewnątrz serii. Zaznacz obraz i kliknij na nim dwukrotnie - obraz wypełni cały panel wyświetlający serię. Aby powrócić do trybu ekspertyzy, ponownie kliknij obraz dwukrotnie.

© 2009 Merge Healthcare. All rights reserved.


Using image fusion

Wykorzystanie łączenia obrazów

W systemie eFilm zakłada się, że obrazy są zapisywane z odstępami - ich pozycja nie będzie korygowana w celu zapewnienia ustawienia w linii prostej.

Sekcja ta opisuje w jaki sposób:

  • połączyć obrazy z serii pochodzących z dwóch modality (patrz Łączenie obrazów serii dwóch modality)
  • wyregulować parametr Alfa (patrz Regulowanie parametru Alfa)
  • skonfigurować przetwarzanie potokowe łączenia obrazów (patrz Konfiguracja potokowego przetwarzania obrazów)
© 2009 Merge Healthcare. Wszelkei prawa zastrzezone.


Fusing images from two-modality image series

Łączenie obrazów serii dwóch modality

Możesz łączyć dwie serie tego samego badania, aby powiązać obrazy CT z obrazami PT.

Aby połączyć obrazy serii pochodzących z dwóch modality:

  1. Otwórz badanie przeprowadzone za pomocą modality CT i PT.
  2. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Image Fusion
    • Kliknij przycisk
  1. Pojawi się okno dialogowe Fusion Series Generator, które wyświetla postęp procesu łączenia obrazów.

    2. Po ukończonym procesie łączenia, połączone serie zostaną wyświetlone w panelu znajdującym się z prawej strony okna głównego, natomiast druga seria zostanie wyświetlona na lewym panelu, a seria pierwsza zostanie wyświetlona na panelu środkowym.

    Uwaga: Domyślnie, podczas łączenia obrazów, obrazy PT są wyświetlane jako seria pierwsza, a obrazy CT są wyświetlane jako seria druga.

© 2009 Merge Healthcare. All rights reserved.


Adjusting the Alpha setting

Regulowanie parametru Alfa

Parametr Alfa określa wartość połączenia dla serii pierwszej i drugiej łączonych obrazów.

Aby wyregulować parametr Alfa:

    1. Użyj jednego ze sposobów:
      • Z menu Tools wybierz pozycję Image Fusion
      • Kliknij strzałkę znajdującą się z prawej strony przycisku

        Pojawi się okno dialogowe Image Fusion.

  2. Z menu Image Fusion wybierz pozycję Alpha Blend. Pojawi się pasek kontroli Alpha.
  3. Wyreguluj parametr Alfa, przesuwając suwakiem w górę lub w dół.

    4. Uwaga: Każda wartość parametru Alfa większa niż 50% spowoduje, że więcej obrazów przeniesionych w trakcie łączenia będzie z serii pierwszej niż z serii drugiej; natomiast wartości parametru Alfa mniejsze niż 50% spowodują sytuację odwrotną. Wartość łączenia zostanie zapisana w bieżącym profilu użytkownika. The blend value will be saved in the current user's profile.

  4. Kliknij przycisk X, znajdujący się w prawym górnym rogu paska kontroli Alpha.
© 2009 Merge Healthcare. Wszelkei prawa zastrzezone.


Configuring the image fusion pipeline

Konfiguracja potokowego przetwarzania łączenia obrazów

Możesz zmienić zakres wyświetlanych kolorów połączonych obrazów, ustawiając potokowe przetwarzanie łączenia obrazów.

Aby ustawić potokowe przetwarzanie łączonych obrazów:

  1. Zaznacz okno prezentujące połączoną serię.
  2. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Image Fusion
    • Kliknij strzałkę znajdującą się z prawej strony przycisku

      Pojawi się menu podręczne Image Fusion.

  1. Z menu Image Fusion wybierz pozycję Image Fusion Pipeline. Pojawi się okno dialogowe Image Fusion Pipeline.

  2. Określ serię pierwszą jako PT lub CT.
  3. W części Method zaznacz jedną z opcji:
    • Grayscale: wyświetla kolory foreground w zakresie od bieli do czerni.
    • Color: wyświetla kolory pierwszoplanowe (foreground) w zakresie gamy odcieni koloru określonego przez kliknięcie przycisku Select Color i wybranie koloru z okna dialogowego Color.
    • Mapowanie Kolorów (Color Mapping): wyświetla kolory pierwszoplanowe (foreground) w zakresie gamy odcieni koloru określonego przez wybranie odwzorowania z listy rozwijalnej (np. Tęcza (Rainbow)).

      • Uwaga: Kolorowy pasek znajdujący się z prawej strony okna prezentuje podgląd połączenia, które będzie zastosowane do połączonej serii. Wszystkie ustawienia zostaną zapisane w bieżącym profilu użytkownika.

      Poniższa tabela pokazuje domyślne odwzorowania kolorów, które mogą być zastosowane do obrazów foreground, oraz odpowiadające im paski podglądu.

    Color Mapping
    Color Range Bar

    HotMetal

    Rainbow

    Rainbow16

    Rainbow65

    Bronson

  1. Kliknij przycisk OK.

  • Uwaga: Zaawansowani użytkownicy mogą dodawać nowe odwzorowania kolorów lub modyfikować istniejące, edytując pliku ColourMapping.txt, znajdujący się w katalogu instalacyjnym systemu eFilm. Zalecamy, aby przed edycją tego pliku, zrobić jego kopię zapasowąClick OK.

      • © 2009 Merge Healthcare. All rights reserved.


Splitting a series

Rozdzielanie serii

System eFilm może rodzielić serię, która zawiera nachodzące na siebie obrazy (tak jak w przypadku serii wielofazowej), na kilka serii - jedna seria na jedną fazę. Możesz ustawić automatyczne rozdzielanie serii (zobacz Zaawansowane ustawienia modality)

© 2009 Merge Healthcare. All rights reserved.


Chapter 6: Annotating and Measuring Images

Rozdział 6: Opisywanie i mierzenie obrazów

Sekcja ta opisuje narzędzia opisywania i mierzenia obrazów, za pomocą których możesz robić zapiski na obrazach i mierzyć ja na różne sposoby. W tej sekcji nauczysz się jak:

  • umieszczać tekst na obrazie (patrz Nanoszenie tekstu)
  • opisywać obraz (patrz Opisywanie obrazu)
  • wykonywać pomiary liniowe (patrz Wykonywanie pomiarów liniowych)
  • wykonać pomiary eliptyczny (patrz Wykonywanie pomiarów eliptycznych)
  • rysowac strzałkę na obrazie (patrz Rysowanie strzałek)
  • mierzyć kąt między dwoma liniami na obrazie (patrz Wyświetlanie pomiarów kątowych)
  • kopiowanie pomiarów i opisów (patrz Kopiowanie opisów i pomiarów)
  • kalibrować narzędzia pomiarowe (patrz Kalibrowanie obrazów)
  • określać wartość pixela lub jednostkę Haunsfield'a punktu na obrazie (patrz Pomiar gęstości na obrazie)
  • oznaczenie kręgosłupa (patrz Oznaczenie kręgosłupa)
  • usuwać opisy pomiarowe z obrazu (patrz Czyszczenie pomiarów)
© 2009 Merge Healthcare. Wszelkie prawa zastrzezone.


Overlaying text

Nanoszenie tekstu

Klikając przycisk Toggle Overlay można ukrywać lub pokazywać w badaniu informacje o serii i znaczniku skali.

Aby ukryć zapisane informacje o badaniu i znacznik skali:

  1. Zaznacz serię.
  2. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Toggle Overlay
    • Kliknij przycisk

      Aby ponownie wyświetlić zapisane informacje, zaznacz serię i kliknij ponownie [image] .

Uwaga: Jeśli zastosowałeś kompresję stratną dla obrazu, identyfikator i stopień kompresji nie będą ukrywane, nawet wówczas, gdy to narzędzie będzie wyłączone. Informacje o kompresji stratnej są zawsze widoczne, o ile jest to uzasadnione.

© 2009 Merge Healthcare. All rights reserved.


Annotating images

Opisywanie obrazów

Narzędzie robienia opisów pozwala dodawać tekst do obrazów, edytować go lub usuwać. Opisy mogą być dodane do obrazu w celu szczegółowego opisania pewnych jego cech. Opisy i pomiary możesz kopiować do innych obrazów badania.

Aby dodać opis:

  1. Zaznacz obraz.
  2. Użyj jednego ze sposobów:
    • Z menu Tools wybierz Add User Annotation
    • Kliknij przycisk
  1. Kliknij obszar, w którym chcesz dodać opis. Pojawi się pole tekstowe.
  2. W polu tekstowym wpisz opis.
  3. Po zakończeniu wprowadzania opisu naciśnij klawisz Enter lub kliknij ponownie przycisk [image] . Opis zostanie wstawiony do obrazu.

Uwaga: Dodanie opisu i załadowanie do tego samego okna innej serii spowoduje, że wstawiony opis zostanie utracony, chyba że zapisałeś obraz do scrapbook'a lub jako obraz kluczowy.

Aby edytować opis:

  • Możesz edytować opis, zaznaczajac go i wpisując odpowiedni tekst. Opis możesz umieszczać w dowolnym miejscu obrazu, stosując technikę przeciągnij i upuść.

Jeżeli wpłynie to na przejrzystość obrazu, możesz usunąć opisy z obrazu, .

Aby usunąć opis:

  1. Zaznacz opis.
  2. Kliknij prawym przyciskiem myszy i wybierz pozycję Delete.

    3. Uwaga: Jeżeli chcesz usunąć opis z wszystkich obrazów serii, do których został on skopiowany, wówczas wybierz pozycję Delete All.

© 2009 Merge Healthcare. All rights reserved.


Making linear measurements

Wykonywanie pomiarów liniowych

eFilm Lite pozwala na dokonywanie pomiarów wzdłuż linii prostej na wyświetlanych obrazach. Na obrazach ES, OT, RF, SC, US oraz XA, do czasu kiedy nie zostanie przeprowadzone kalibrowanie, pomiary są wyświetlane w pikselach. W pozostałych modality pomiary są wyświetlane w centymetrach.

Ostrzeżenie: Pomiary przeprowadzone na obrazach CR, DX oraz MG mogą być niedokładne, o ile nie wykalibrujesz narzędzia pomiaru (zobacz Kalibrowanie obrazów).

Aby dokonać pomiaru liniowego:

  1. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Measurement Tool - Line
    • Kliknij przycisk
  2. Umieść kursor w punkcie początkowym, kliknij prawy przycisk myszy i przytrzymując go, przesuń kursor do punktu końcowego.
  3. Zwolnij przycisk myszy. Pojawi się linia koloru niebieskiego z pomiarem odległości.

Możesz rozciągnąć linię pomiaru lub przesunąć ją w inne miejsce. Możesz również przenosić w inne miejsce podpis pomiaru.

Aby rozciągnąć linię pomiaru:

  • Kliknij lewym przyciskiem myszy na jednym z końców linii i przeciągnij go w nowe miejsce.

Aby przesunąć linię:

  • Kliknij lewym przyciskiem myszy na dowolnym punkcie linii za wyjątkiem jej końców i przesuń ją w nowe miejsce.

Aby przesunąć podpis pomiaru:

  • Kliknij lewym przyciskiem myszy na podpisie pomiaru i przesuń go w nowe miejsce.

Uwaga: Jeżeli linia jest wyświetlana na niebiesko, oznacza to, że jest ona zaznaczona i można nią manipulować. Linia odznaczona jest wyświetlana na pomarańczowo.

© 2009 Merge Healthcare. All rights reserved.


Making elliptical measurements

Wykonywanie pomiarów eliptycznych

Narzędzie Ellipse Measurement pozwala dokonywać pomiarów obszaru regionu zainteresowania (ROI - region of interest).

Ostrzeżenie: Pomiary wykonane na obrazach CR, DX oraz MG mogą być niedokładne, o ile nie wykalibrujesz narzędzia pomiaru (patrz Kalibrowanie obrazów)

Aby dokonać pomiaru eliptycznego:

  1. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Measurement Tool - Ellipse
    • Kliknij przycisk
  2. Umieść kursor w punkcie początkowym, kliknij prawy przycisk myszy i przytrzymując go przesuń kursor do punktu końcowego.
  3. Zwolnij przycisk myszy. Pojawi się elipsa koloru niebieskiego z pomiarami: Area (obszar), Mean (wartość średnia gęstości) oraz Standard Deviation (odchylenie standardowe).

Elipsę pomiaru możesz rozciągnąć lub przenieść w nowe miejsce. Możesz również przenosić w inne miejsce podpis pomiaru.

Aby rozciągnąć elipsę pomiaru:

  • Kliknij lewym przyciskiem myszy na jednym ze znaczników rogu (+), a następnie przeciągnij go i upuść w nowym miejscu.

Aby przesunąć elipsę pomiaru:

  • Kliknij lewym przyciskiem myszy w dowolnym punkcie elipsy, a następnie przeciągnij ją i upuść w nowym miejscu. Jeżeli mysz znajduje się w pozycji gotowej do przesunięcia, wówczas elipsa zostanie wyświetlona na niebiesko, a kursor zmieni swój wygląd.

Aby przesunąć podpis pomiaru:

  • Kliknij lewym przyciskiem myszy w dowolnym punkcie podpisu pomiaru, a następnie przeciągnij go i upuść w nowym miejscu.

Uwaga: Jeżeli elipsa jest wyświetlana na niebiesko, oznacza to, że jest ona zaznaczona i można nią manipulować. Elipsa odznaczona jest wyświetlana na pomarańczowo. Jeżeli podpis pomiaru został przesunięty niezależnie od elipsy, wówczas przesuwanie elipsy nie będzie powodowało przesunięcia podpisu pomiaru.

© 2009 Merge Healthcare. Wszelkie prawa zastrzezone.


Drawing arrows

Rysowanie strzałek

Na obrazie możesz rysować strzałki, aby wskazać obszar zainteresowania.

Aby narysować strzałkę:

  1. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Measurement Tool - Arrow
    • Kliknij przycisk
  2. Umieść kursor w punkcie źródłowym (ogon strzałki), kliknij prawy przycisk myszy, a następnie przeciągnij i upuść kursor w miejscu docelowym (grot strzałki).
  3. Zwolnij przycisk myszy. Pojawi się strzałka koloru zielonego z obszarem opisu, do którego możesz wpisać uwagi.

Strzałkę możesz rozciągnąć lub przesunąć w inne miejsce.

Aby rozciągnąć strzałkę:

  • Kliknij lewym przyciskiem myszy na jednym z końców strzałki, a następnie przeciągnij go i upuść w nowym miejscu.

Aby przesunąć strzałkę:

  • Kliknij lewym przyciskiem myszy w dowolnym punkcie strzałki, a następnie przeciągnij ją i upuść w nowym miejscu.

Uwaga: Jeżeli strzałka jest wyświetlana na niebiesko, oznacza to, że jest ona zaznaczona i można nią manipulować. Strzałka odznaczona jest wyświetlana na pomarańczowo. Podczas przesuwania strzałki, pole opisu jest również przesuwane. Aby przesunąć samo pole opisu strzałki, kliknij opis i przeciągnij go w nowe miejsce na obrazie.

© 2009 Merge Healthcare. All rights reserved.


Displaying angle measurements

Wyświetlanie pomiarów kątowych

Pomiar kątowy pozwala wyświetlać kąty pomiędzy przecinającymi się liniami.

Aby wyświetlić pomiary kątowe:

  1. Narysuj na obrazie przecinające się linie.
  2. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Measurement Tool - Show Angles
    • Kliknij przycisk

      • Kąty pomiędzy przecinającymi się liniami zostaną wyświetlone w kolorze pomarańczowym.

Uwaga: Aby wyłączyć wyświetlanie pomiarów kątowych, kliknij ponownie przycisk [image].

Uwaga: Wynik jest przybliżpny.

© 2009 Merge Healthcare. All rights reserved.


Copying annotations and measurements

Kopiowanie opisów i pomiarów

Jeżeli opisałeś obraz i wykonałeś na nim pomiary w sposób zadowalający, wówczas utworzone opisy i pomiary możesz skopiować do innych obrazów w badaniu. Sekcja ta opisuje w jaki sposób:

  • utworzyć duplikat opisu lub pomiaru na tym samym obrazie
  • skopiować opis lub pomiar do wszystkich obrazów w serii

Aby utworzyć duplikat opisu lub pomiaru:

  1. Kliknij prawym przyciskiem myszy na opisie lub pomiarze, a następnie wybierz pozycję Copy. Na bieżącym obrazie pojawi się kopia zaznaczonego opisu lub pomiaru.
  2. Zmień lokalizację i wyedytuj nowy opis lub pomiar.

Aby skopiować opis lub pomiar do innego obrazu:

  1. Umieść kursor nad opisem lub pomiarem, który chcesz skopiować. Jego kolor zmieni się na niebieski, co oznacza, że jest zaznaczony.
  2. Kliknij prawym przyciskiem myszy i wybierz pozycję Copy To All. Opis lub pomiar powinien pojawić się na wszystkich obrazach w serii.

    Uwaga: Domyślnie zaznaczona jest opcja Move All. W tym trybie przesuwanie opisu lub pomiaru na obrazie będzie powodowało jego przesunięcie na wszystkich obrazach serii. Aby przesuwać opisy i pomiary w sposób niezależny, zaznacz opcję Move. Jeżeli ponownie wybierzesz opcję Move All, wówczas wszystkie obrazy w serii zostaną zmienione w taki sposób, aby odpowiadały bieżącemu obrazowi.

© 2009 Merge Healthcare. All rights reserved.


Calibrating images

Kalibrowanie obrazów

Kalibrowanie obrazów pozwala na ręczne określanie wielkości pikseli obrazu dla obrazów, które nie są kalibrowane automatycznie lub które chcesz przekalibrować ze względu na zwiększoną liczbę błędów. Automatycznie kalibrowane są jedynie badania CT oraz MR; wszystkie pozostałe badania powinny być kalibrowane ręcznie.

Ostrzeżenie: Pomiary przeprowadzone na obrazach CR, DX oraz MG mogą być niedokładne, chyba że najpierw wykalibrujesz narzędzie pomiaru.

Aby wykalibrować obraz:

  1. Zaznacz obraz, który chesz wykalibrować, a następnie postępuj według procedury opisanej w sekcji Wykonywanie pomiarów liniowych w celu utworzenia linii pokrywającej część podziałki znajdującej się z prawej strony obrazu.
  2. Policz jaka długa jest linia zgodnie ze wskazaniem podziałki (w poniższym przykładzie linia ma długość 4 jednostek).

    3. Uwaga: 1 cm na obrazach ultrasonograficznych to odległość pomiędzy dwoma markerami na podziałce.

  3. Zaznacz linię przez kliknięcie na niej prawym przyciskiem myszy. Linia zostanie wyświetlona na niebiesko.

  4. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Calibrate Measurements
    • Kliknij przycisk

      • Pojawi się pasek kontroli Measurement Calibration.

  5. Wpisz długość linii (w centymetrach), którą narysowałeś, tak jak to wskazuje podziałka na obrazie, a następnie kliknij przycisk OK.

    6. Wszystkie następne pomiary na tym obrazie będą wykalibrowane.

Uwaga: Ze względu na różną skalę obrazów, każdy obraz powinien być wykalibrowany osobno.

Po wykalibrowaniu obrazu, możesz zmienić jego jednostki pomiaru z powrotem na piksele, wpisując w pasku kontroli Measurement Calibration wartość długości 0.

© 2009 Merge Healthcare. Wszelkie prawa zastrze¿one.


Probing images

Pomiar gęstości na obrazach

Pomiar gęstości na obrazach pozwala pobrać wartość gęstości w danym punkcie obrazu.

Aby pobrać wartość gęstości obrazu:

  1. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Probe Tool
    • Kliknij przycisk
  2. Kliknij w dowolnym miejscu na obrazie i przytrzymaj wciśnięty przycisk myszy, aby odczytać wartość we wskazanym punkcie. Wyświetlana wartość jest wartością Hounsfielda (dla obrazów CT) lub wartością wyrażoną w pikselach (dla pozostałych modality).

© 2009 Merge Healthcare. All rights reserved.


Labeling a Spine

Oznaczenie kręgosłupa

Możesz oznaczyć kręgi kręgosłupa używając predefiniowanych adnotacji. Możesz używać adnotacji tekstowych lub adnotacji tekstowych z dostosowanymi strzałkami. Predefiniowane adnotacje są zgodne z kolumną kręgową zawierającą:

  • C1 to C7 - Kręgi szyjne 1 to 7
  • T1 to T12 - Kręgi piersiowe 1 to 12
  • L1 to L5 - Kręgi lędźwiowe 1 to 5
  • S1 to S5 - Kręgi krzyżowe 1 to 5

Tqa opcja jest dostępna tylko dla bada CT i MR.

Aby oznaczyć kręgi:

  1. 1.Wybierz serię.
  2. 2.Wybierz jedną z poniższych opcji:
    • -w menu Tools kliknij Label.
    • - kliknij
  3. 3. W sekcji Type wybierz rodzaj oznaczenia: Sam tekst lub Tekst ze strzałką.

  4. 4.W sekcji Scoop ustaw jakie oznaczenia ma stosować aplikacja:
    • One Image - zaznacz tą opcję, jeżeli chcesz aby aplikacja dodawała oznaczenie tylko do aktualnego obrazka.
    • All Images - zaznacz tą opcję, jeżeli chcesz aby aplikacja dodawała oznaczenie do wszystkich obrazów w serii.
  5. Wybierz jedną z poniższych:
    • Wybierz Enable Scroll Wheel, jeśli nie chcesz wybierać oznacze. Ta opcja pozwala na dostęp wszystkich oznacze poprzez środkowy kołowy przycisk myszki. Po zaznaczeniu tej opcji kliknij na C1 i kliknij GO.

      • Uwaga: Jeśli zaznaczysz tą opcję, nie będzie możliwe poruszanie się poprzez obrazy serii używając środkowego/kołowego przycisku myszki.

    • Kliknij na wybrane oznaczenia aby je uaktywnić. Po zakoćzeniu kliknij GO.

  6. Jeśli w punkcie 3 wybierzesz Text only, kliknij na obrazek aby umieścić oznaczenie tekstowe. Jeśli wybrałeś Text and Arrow, wybierz pozycję głowy strzałki i kliknij w obrazek.

    7. Uwaga: Jeśli w oknie podglądu nie ma aktualnie wymaganego obrazu, możęsz użyć środkowego/kołowego przycisku myszki aby wybrać wymagany obraz przed umieszczem oznaczenia.

    Uwaga: Jeśli w punkcie 5 wybrałeś Enable Scroll Wheel, użycie środkowego/kołowego przycisku myszki zmieni tylko oznaczenia dodane do twojego kursora. Przekręć kółkiem/ środkowym przyciekiem myszki w celu uzyskania wymaganego oznaczenia, a potem umieść je na obrazie.

  7. Po umieszczeniu pierwszego oznaczenia na obrazie, aplikacja dodaje kolejne oznaczenie do kursora. Powtórz punkt 6 aż do momentu dodania wszystkich oznaczen.

    8. Uwaga: Aplikacja dodaje oznaczenie do kursora w kolejności (np. T9, potem T10, następnie T11 itd).

    Uwaga: Jeśli w punkcie 5 wybrałeś Enable Scroll Wheel, kliknij podwójnie aby wprowadzić ostatnie oznaczenie.

  8. Możesz wykonać następujące czynności:
    • Zmienić kąt strzałki (zobatrz Aby zmienić kąt strzałki:).
    • Zmienic pozycję oznaczenia (zobatrz Aby zmienić pozycję oznaczenia:).
    • Edytować oznaczenie (zobatrz Aby edytować oznaczenie:).

Aby zmienić kąt strzałki:

  • Możesz zmienić kąt strzałki w dowolnym momencie.
    • Aby zmienić kąt strzałki kliknij i zmien położenie koncowych punktów strzałki.
    • Aby wstawić i zmienić kąt strzałki w tym samym momencie, umieść głowę strzałki w wymaganym punkcie, po czym kliknij i przesun. aby nakreślić kąt strzałki.

Aby zmienić pozycję oznaczenia:

  • Możesz zmienić pozycję zarówno oznacze jak i zdnotacji tekstowej.
    • Przesun kursor nad strzałkę lub adnotację tekstową.
    • Kiedy kursor zmieni się na [image], kliknij i przesun element w nową lokalizację.

Aby edytować oznaczenie:

  1. Kliknij podwójnie zdnotacje tekstową.
  2. Kiedy tło adnotacji zmieni się z czarnego na białe, oraz kursor zacznie migać, wpisz nową adnotacje.
  3. Po zakonczeniu kliknij poza adnotację tekstową.
© 2009 Merge Healthcare. All rights reserved.


Clearing measurements

Czyszczenie pomiarów

Jeżeli chcesz usunąć wszystkie pomiary znajdujące się na obrazach serii, możesz to uczynić w jednym kroku.

Aby usunąć wszystkie pomiary z każdego obrazu serii:

  1. Zaznacz serię.
  2. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Clear Measurement Tools.
    • Kliknij przycisk [image].

Aby usunąć pojedynczy pomiar z bieżącego obrazu:

  1. Zaznacz pomiar, który chcesz usunąć.
  2. Kliknij prawym przyciskiem myszy, a następnie wybierz pozycję Delete.

    3. Uwaga: Aby usunąć pomiar z wszystkich obrazów serii, wybierz pozycję Delete All.

© 2009 Merge Healthcare. All rights reserved.


Chapter 7: Creating 3D Images

Rozdział 7: Tworzenie obrazów 3D

Ta sekcja opisuje tworzenie Maximum Intensity Projection (MIP), volume rendered, Multi-Planar Reformatting (MPR), i tryb Simgram images, które zezwalają na oglądanie i manipulowanie woluminami w przestrzeni 3D. W tym rozdziale dowiesz się o:

  • Technice renderowania woluminu dostępnej w oprogramowaniu eFilm Lite (patrz Tryb pracy 3D)
  • Jak tworzyć woluminy 3D (patrz Tworzenie obrazów 3D)
  • Jak tworzyć obrazy MPR (patrz Tworzenie widoków MPR)

Uwaga: Niektóre operacje 3D wymagają specyfiznego wsparcia sprzętowego.

© 2009 Merge Healthcare. Wszelkei prawa zastrzezone.


3D modes

Tryby pracy 3D

  • System eFilm Lite dostarcza kilku metod obrazowania 3D:

    • Multi-Planar Reformatting (MPR): metoda przeformatowująca, która przez zbiór danych przeprowadza płaszczyznę, dzięki czemu możesz oglądać wolumin z innych kierunków niż ten z oryginalnych obrazów. W efekcie możesz oglądać dane obrazu z różnych punktów widzenia bez konieczności ponownego przeprowadzania badania na pacjencie.

      • Uwaga: Widoki MPR są zazwyczaj tworzone jedynie z zestawów danych 2D; jeśli jednak interpretacja woluminu nie jest dostępna (zobacz poniżej), wówczas masz możliwość utworzenia widoku MPR z woluminu 3D.

    • Maximum Intensity Projection (MIP): metoda interpolacji, która przez zbiór danych przeprowadza promienie, a następnie na każdym z promieni znajduje i wyświetla wartość piksela o największej gęstości. Wartość ta używana jest jako ostateczna wartość piksela dla promienia. Obraz MIP możesz obracać, przycinać oraz ustawiać jego okno/poziom.
    • Volume Rendering: metoda ta rzutuje wolumin na płaszczyznę ekranu, wyznaczając kolory w oparciu o mapę nieprzezroczystości. Mapa nieprzezroczystości dla każdej z wartości gęstości określa jej stopień nieprzezroczystości oraz jakiego koloru powinna być dana wartość na obrazie wynikowym.

      • Uwaga: Metoda Volume Rendering jest dostępna jedynie na komputerach z kompatybilnymi kartami wideo. Jeżeli metoda ta jest niedostępna, wówczas możesz utworzyć widok MPR z woluminu 3D.

    • Simgram™ Image: tryb, który wykorzystuje opatentowany algorytm Simgram Holorada w celu zasymulowania na ekranie 2D wyglądu holograficznego obrazu Voxgram® 3D. Obraz Simgram możesz obracać, przycinać oraz ustawiać jego okno/poziom. System eFilm zapewnia prosty sposób na wysyłanie danych do Holorad w celu wyprodukowania prawdziwego holografu. Obrazy Simgram symulują przezroczystość obrazów Voxgram oraz zachowują informacje o odcieniach szarości.

    Uwaga: Funkcjonalność 3D jest wspierana tylko w przypadku badań CT oraz MR, ponieważ jedynie w tych typach badań przechowywana jest informacja o orientacji.

    Ostrzeżenie: Obrazy MPR, MIP, woluminy renderowame, Simgram oraz odpowiadające im obrazy Voxgram są przeznaczone do wykorzystania jako dodatki do metod wyświetlania obrazów w trybie dwuwymiarowym. Powyższe metody wykorzystują interpolację danych. Podczas interpretacji danych powinny być utworzone odnośniki do oryginalnych obrazów dwuwymiarowych oraz do parametrów modality.

    Ostrzeżenie: Aby poprawić szybkość działania, wolumin najpierw wyświetlany jest z obniżoną rozdzielczością, zgodnie z komunikatem wyświetlanym na ekranie. Po zinterpretowaniu danych należy poczekać aż wolumin poprawi swoją jakość do pełnej rozdzielczości..

© 2009 Merge Healthcare. All rights reserved.


Using 3D images

Tworzenie obrazów 3D

Sekcja ta opisuje tworzenie obrazów: Maximum Intensity Projection (MIP), woluminów renderowanych, Multi-Planar Reformatting (MPR) oraz Simgram. Obrazy te pozwalają na oglądanie i manipulowanie wolumenami wyświetlanymi w trzech wymiarach. Sekcja ta opisuje:

  • jak tworzyć obrazy 3D (patrz Tworzenie obrazów 3D )
  • jak dostosować parametry ładowania obrazów 3D (patrz Regulowanie parametrów ładowania woluminów 3D )
  • przycinanie obrazów 3D (patrz Przycinanie woluminów 3D )
  • obracania obrazów 3D (patrz Obracanie woluminów 3D )
  • widok obrazów 3D w trybie stereo (patrz Oglądanie obrazów 3D stereo wyświetlacz Tryb )
  • wykorzystanie ustawienia czerni poza polem wyświetlanego obrazu (patrz Wykorzystanie ustawienia czerni poza polem wyświetlanego obrazu )
  • regulowanie ustawie mapowania dla woluminów3D (patrz Regulowanie ustawień mapowaniadla woluminów 3D )
© 2009 Merge Healthcare. All rights reserved.


Creating 3D images

Tworzenie obrazów 3D

Przedstawiona metoda pozwala na tworzenie obrazów MIP, woluminów renderowanych lub Simgram jako woluminy 3D.

Aby utworzyć obraz 3D:

  1. Zaznacz odpowiednią serię.
  2. Użyj jednego ze sposoów:
    • Z menu Tools wybierz pozycję View 3D Options
    • Kliknij strzałkę znajdującą się z prawej strony przycisku

      • Pojawi się menu podręczne View 3D.

  3. Wybierz jedną z opcji: MIP, Volume lub Simgram Image jako tryb 3D. Pojawi się okno dialogowe Advanced Volume Loading.

    4. Uwaga: Wybrany tryb 3D będzie trybem domyślnym dopóki nie wybierzesz innego. Oznacza to, że możesz uruchomić okno Advanced Volume Loading w sposób bezpośredni, klikając przycisk lub wybierając pozycję z menu Narzędzia (Tools) > Widok 3D (View 3D).

  4. Wyreguluj parametry ładowania (patrz Regulowanie parametrów ładowania dla woluminów 3D), następnie kliknij przycisk Create Volume. W głównym oknie programu zostanie wyświetlony obraz 3D.
  5. (Opcjonalnie) Wyeksportuj obraz 3D do formatu AVI (patrz Eksportowanie woluminów do plików AVI).

    6. Uwaga: Jeżeli tworzysz wolumin renderowany, możesz wyregulować kolor lub mapowanie nieprzezroczystości odcieni szarości, a następnie odtworzyć wolumin. Aby uzyskać więcej informacji na temat mapowania nieprzezroczystości, przejdź do sekcji Regulowanie parametrów ładowania dla woluminów 3D.

Ã‚Â© 2009 Merge Healthcare. Wszelkei prawa zastrzezone.


Adjusting loading parameters for 3D volumes

Regulowanie parametrów ładowania dla woluminów 3D

Okno dialogowe Advanced Volume Loading pozwala zmienić domyślne parametry ładowania woluminu, które zazwyczaj są ukryte lub wybrane automatycznie przez oprogramowanie. Na przykład, możesz określić ilość wykorzystanej interpolacji lub wybrać do załadowania jedynie podzbiór obrazów znajdujących się w serii.

W lewym górnym oknie wyświetlana jest graficzna reprezentacja rozmieszczenia warstw serii wskazująca, które warstwy są przeznaczone do włączenia do woluminu. Warstwy białe są włączane do woluminu, warstwy czerwone są wyłączone, natomiast warstwa zielona jest warstwą aktualnie zaznaczoną i wyświetloną w formie miniatury.

Prawe górne okno wyświetla miniatury warstw serii. Możesz przesuwać suwakiem, aby przeszukać wszystkie dostępne warstwy. Podczas ustawiania suwaka i przeszukiwania warstw serii uaktualniane są: miniatura, informacja (Slice Info) oraz zielone podświetlenie zgodnie z zaznaczoną aktualnie warstwą.

Aby wybrać podzbiór obrazów, które mają być włączone do woluminu:

  1. W części Series Subset ogranicz zakres obrazów, które mają być wykorzystane do utworzenia woluminu, za pomocą pól From (od) i To (do).
  2. Aby wyłączyć jedynie pojedynczy obraz, wyszukaj warstwę, którą chcesz wyłączyć. W części Slice Info odznacz opcję Include in Volume.
  3. Kliknij przycisk Reset Selection, aby powrócić do ustawień domyślnych włączania wszystkich warstw do woluminu.

Uwaga: Opcjonalnie możesz wyregulować niżej opisane parametry, aby poprawić wynik.

Aby wyregulować parametry ładowania:

  1. Jeżeli seria zawiera kilka orientacji lub faz, wówczas zaznacz inną orientację lub fazę, która ma być użyta do utworzenia woluminu.
  2. Wybierz inną wartość poziomu interpolacji - Interpolation Level, który ma być zastosowany przy tworzeniu woluminu.

    3. Domyślnie wybrana jest wartość Auto. Opcja ta automatycznie wybiera najlepszy poziom interpolacji, który może być obsłużony w ramach aktualnie dostępnej pamięci.

    Uwaga: Pole Memory Required wyświetla ilość pamięci wymaganej do załadowania woluminu z określonymi parametrami i wybranymi obrazami. Porównaj tę wartość z wartością pola Memory Available, w którym wyświetlana jest ilość aktualnie dostępnej pamięci w systemie. Jeżeli wartość Memory Required przekracza wartość Memory Available, wówczas nie ma możliwości załadowania woluminu przy podanych ustawieniach. W tym przypadku musisz zmniejszyć liczbę obrazów przeznaczonych do załadowania.

  3. Zaznacz opcję Sort by acquisition time (sortuj według czasu akwizycji obrazu).
© 2009 Merge Healthcare. All rights reserved.


Cropping 3D volumes

Przycinanie woluminów 3D

Narzędzie przycinania pozwala przycinać wolumin we wszystkich trzech wymiarach. Funkcja ta daje użytkownikowi możliwość określenia obszaru zainteresowania na woluminie i usunięcia pozostałych części woluminu w ten sposób, że nie będą one wyświetlane.

Aby przyciąć wolumin:

  1. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Crop Volume
    • Kliknij przycisk
  2. Wykorzystując boki niebieskiego sześcianu jako płaszczyzny przycięcia, umieść kursor nad krawędzią sześcianu, którą chcesz przyciąć. Kliknij przycisk myszy i przeciągnij kursor w kierunku, w którym chcesz przyciąć wolumin.
  3. Zwolnij przycisk myszy, aby ustawić nowy obszar sześcianu przycięcia.

    4. Poniższe uwagi dotyczą zarówno narzędzia obracania jak i narzędzia przycinania w trybie 3D:

    • Lewy przycisk myszy służy do obracania i przycinania w trybie 3D. Obracanie jest domyślnym aktywnym narzędziem. Jeżeli umieścisz kursor nad krawędzią płaszczyzny przycięcia, wówczas kursor zmieni swój wygląd, co oznacza, że aktywnym narzędziem jest przycinanie.
    • W trybie przycinania, jasne płaszczyzny oznaczają boki sześcianu, które będę miały zmieniany rozmiar podczas przeciągania myszą.
    • Przycięty sześcian wyświetlany jest na zielono.
    • Możesz w dowolnej kolejności dokonywać operacji przyciania, obracania i zmiany szerokości wyświetlanego okna. Na początku łatwiejsze może być przycinanie w jednej z predefiniowanych orientacji: Anterior, Posterior, Left, Right, Superior lub Inferior, które opisane są w sekcji Obracanie woluminów 3D.
    • Podczas przycinania wszystkie części woluminu znajdujące się poza sześcianem przycięcia są przyciemnione, aby ułatwić rozpoznanie przyciętego obszaru. Po ukończeniu przycinania kliknij ponownie przycisk przycinania, aby wyświetlić tylko przycięty obszar woluminu.
  4. Ponieważ przycięty wolumin jest mniejszy, jego przetwarzanie jest szybsze. Aby poprawić szybkość przetwarzania po określeniu obszaru przycięcia woluminu, kliknij przycisk [image], aby wyświetlić tylko przyciętą część woluminu.

Uwaga: Możesz cofnąć przycięcie wybierając pozycję Reset z menu podręcznego przycisku Crop Volume.

© 2009 Merge Healthcare. Wszelkie prawa zastrzezone.


Rotating 3D volumes

Obracanie woluminów 3D

Wolumin możesz obracać na dwa sposoby: ręcznie lub wybierając predefiniowaną orientację.

Aby obrócić wolumin ręcznie:

  1. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Rotate Volume
    • Kliknij przycisk
  2. Umieść kursor nad woluminem, kliknij lewym przyciskiem myszy i przeciągnij kursor nad woluminem.

    3. Wolumin obraca się w kierunku ruchu myszy.

  3. Zwolnij przycisk myszy, aby ustawić wolumin w nowej orientacji.

Aby wykorzystać orientacje predefiniowane:

  1. Zaznacz wolumin.
  2. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Rotate Volume
    • Kliknij strzałkę znajdującą się z prawej strony przycisku

      • Pojawi się menu podręczne Rotate Volume.

  3. Aby wyświetlić wolumin w jednej z podstawowych orientacji, wybierz jedną z pozycji: Anterior (przednia), Posterior (tylna), Left (lewa), Right (prawa), Superior (górna) lub Inferior (dolna).

    4. Sześcian znajdujący się w prawym dolnym rogu panelu obrazu pokazuje bieżącą orientację woluminu.

Uwaga: Do zmiany orientacji obrazu możesz użyć również narzędzi Flip Horizontal/Vertical oraz Rotate 90 Degrees Clockwise/Counter Clockwise, opisanych w sekcji Zmiana orientacji obrazu.

© 2009 Merge Healthcare. Wszelkie prawa zastrzezone.


Viewing 3D images in stereo display mode

Oglądanie obrazów 3D w trybie stereo

Przetwarzany wolumin jest domyślnie wyświetlany jako obraz monoskopowy. Wyświetlanie obrazu w trybie stereoskopowym usuwa niejednoznaczność między przodem a tylnymi strukturami anatomicznymi. Wszystkie operacje 3D, włączając obracanie, przycinanie i zmianę szerokości wyświetlanego okna, mogą być wykonywane w trybie stereo. Do oglądania widoku stereo potrzebne są czerwono-niebieskie anaglificzne okulary. Upewnij się, że soczewka czerwona znajduje się przy lewym oku. Efekt stereo możesz również oglądać w okularch z czerwoną soczewką umieszczoną przy prawym oku, podając ujemną wartość Stereo Angle w zakładce Volume Settings okna dialogowego Edit Properties (zobacz Zaawansowane ustawienia przestrzenne).

Ważne! Podczas podejmowania rzeczowych decyzji nie możesz opierać się na opisywanym trybie. Efekt stereo ma znaczne ograniczenia, zależne od twojej pozycji względem ekranu. Kiedy przesuwasz się w lewo, w prawo, w górę lub w dół, wówczas wolumin stereo jest wypaczany. Jeżeli przybliżasz się do ekranu lub oddalasz od niego, wówczas wolumin stereo jest odpowiednio zmniejszany lub rozciągany. Jeżeli obrócisz głowę w taki sposób, że jedno oko znajduję się wyżej niż drugie, wówczas efekt stereo zniknie.

Aby oglądać wolumin w trybie stereo:

  1. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Toggle Stereo
    • Click
  1. Aby zmienić siłę efektu stereo, wyreguluj ustawienia wyświetlania stereo postępując zgodnie z procedurą opisaną w sekcji Zaawansowane ustawienia przestrzenne.
  2. Aby wyłączyć wyświetlanie stereo, kliknij ponownie przycisk [image] .

Uawag: W trybie stereo nie możesz aktywować narzędzia MPR (zobacz CTworzenie widoków MPR z woluminów 3D).

© 2009 Merge Healthcare. All rights reserved.


Using the black outside window setting

Wykorzystanie ustawienia czerni poza polem wyświetlanego obrazu

Ustawienie to powoduje, że wszystkie wartości pikseli, znajdujących się powyżej lub poniżej pola wyświetlanego obrazu, będą ustawione na 0 w celu przetwarzania 3D i będę wyświetlane na czarno w obrazach 3D. Funkcja ta może być użyteczna w przypadku obrazów miękkotkankowych CT do "usunięcia" czaszki lub żebra z wyświetlanego obrazu.

Aby wyzerować wartości pikseli znajdujących się poza polem wyświetlanego obrazu:

  1. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję View 3D Options
    • Kliknij strzałkę znajdującą się z prawej strony przycisku

      Pojawi się menu podręczne View 3D.

  1. Zaznacz opcję Czarne tło poza oknem (Black Outside Window).
© 2009 Merge Healthcare. All rights reserved.


Adjusting mapping settings for 3D volumes

Regulowanie ustawień mapowania dla woluminów 3D

Do woluminów 3D możesz przypisywać dowolne mapowania kolorów i odcieni szarości, tak samo jak możesz ładować, edytować i usuwać mapowania obu typów.

Uwaga: Ustawienia te możesz zastosować tylko do obrazów przetworzonych metodą Volume Rendering, ale nie do obrazów MIP i Simgram.

Sekcja ta opisuje w jaki sposób:

  • przypisać mapowanie kolorów do woluminu 3D (zobacz Przypisywanie mapowa kolorów do woluminow 3D)
  • przypisać mapowanie skali szarości do woluminu 3D (zobacz Przypisanie mapowań odcieni szarości do woluminów 3D)
  • załadować mapowanie kolorów lub odcieni szarości (zobacz Ładowanie mapowań kolorów/skali szarości)
  • edytować lub usuąć mapowanie kolorów lub odcieni szarości (zobacz Edycja mapowań kolorów/skali szarości)

Przypisywanie mapowań kolorów do woluminów 3D

Narzędzie Opacity Settings (ustawienia nieprzezroczystości) pozwala przypisać mapowanie kolorów do skali wewnątrz badania CT lub MR. Funkcja ta jest dostępna tylko w przypadku woluminów renderowanych; jest ona niedostępna w przypadku obrazów Simgram i MIP.

Aby przypisać mapowanie kolorów do skali badania:

  1. Zaznacz wybrane badanie.
  2. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Opacity Settings
    • Kliknij przycisk

      • Pojawi się okno dialogowe Color/Opacity Settings.

  1. Aby przesunąć lub oddalić wykres, kliknij przycisk + lub -; aby przesunąć wykres w lewo lub prawo, kliknij przycisk < lub >.

    2. Uwaga: Opcja Pan (przesuń) będzie dostępna po przybliżeniu wykresu.

  2. Określ liczbę pasm dla serii. Pasma definiują zakres wartości w zbiorze danych, do których przypisane mogą być określone kolory. Jest to użyteczne w przypadku, gdy chcesz uwydatnić różne typy tkanek w celach diagnostycznych. Liczba pasm jest ograniczona do 20.
  3. Zaznacz pasmo znajdujące się pomiędzy niebieskimi przerywanymi liniami. Granice bieżącego pasma są wyświetlane białym kolorem.
  4. Kliknij dwukrotnie na zaznaczonym zakresie. Pojawi się okno dialogowe Color.
  5. Wybierz kolor podstawowy lub utwórz własny kolor, który ma być użyty jako nowy kolor mapowania.
  6. Aby utworzyć własny kolor, użyj selekcjonera koloru znajdującego się po prawej stronie okna lub bezpośrednio ustaw wartości RGB, a następnie kliknij przycisk Add to Custom Colors.
  7. Kliknij przycisk OK, aby zachować zmiany lub kliknij przycisk Cancel, aby zamknąć okno bez zapisywania zmian.
  8. Ustaw wartości Left Bound (lewa granica) i Right Bound (prawa granica) wpisując je ręcznie lub wykorzystując strzałki do przechodzenia pomiędzy wartościami. Wartości te określają granice każdego pasma.
  9. Ustaw wartości Opacity (nieprzezroczystość) i Sharpness (ostrość) wpisując je ręcznie lub wykorzystując strzałki do przechodzenia pomiędzy wartościami. Wartość Opacity odzwierciedla wartość intensywności koloru. Wartość Sharpness odzwierciedla wartość czystości koloru.
  10. Kliknij przycisk X znajdujący się w prawym górnym rogu okna Color/Opacity Settings, aby je zamknąć. Obraz zostanie zaktualizowany zgodnie z nowym mapowaniem kolorów.

Uwaga: Aby zapisać te ustawienia w menu Preset, postępuj zgodnie z procedurą opisaną w sekcji Edycja mapowa kolorów/odcieni szarości.

Przypisywanie mapowań odcieni szarości do woluminów 3D

Narzędzie Opacity Settings pozwala przypisać mapowanie odcieni szarości do skali wewnątrz badania CT lub MR. Funkcja ta jest dostępna tylko w przypadku woluminów renderowanych; jest ona niedostępna w przypadku obrazów Simgram i MIP.

Aby przypisać mapowanie odcieni szarości do skali badania:

  1. Zaznacz wybrane badanie.
  2. Użyj jednego ze sposobÄ‚Å‚w:
    • Z menu Tools wybierz pozycję Opacity Settings
    • Kliknij przycisk

      • Pojawi się okno dialogowe Color/Opacity Settings.

  3. Kliknij przycisk B/W Setting. Pojawi się okno dialogowe Grayscale Opacity Settings..

  1. Aby przybliżyć lub oddalić wykres, kliknij przycisk + lub -; aby przesunąć wykres w lewo lub prawo, kliknij przycisl < lub >.

    2. Uwaga: Opcja Pan (przesuń) będzie dostępna po przybliżeniu wykresu..

  2. Ustaw wartość Sensitivity (czułość) wpisując ją ręcznie lub wykorzystując strzałki do przechodzenia pomiędzy wartościami. Wartość Sensitivity określa przyrost wartości pól Window/Level i Opacity przy użyciu klawiszy strzałek do przechodzenia pomiędzy wartościami. Wartość tę możesz rÄ‚Å‚wnież ustawić postępując zgodnie z procedurą opisaną w sekcji Regulacja czułości ręcznego ustawienia wartości Okno/poziom.
  3. Ustaw wartości Window (okno) i Level (poziom) wpisując je ręcznie lub wykorzystując strzałki do przechodzenia pomiędzy wartościami. Zaznacz opcję Invert, aby przełączyć wartość Window z białego na czarny. Odznacz opcję Invert, aby przełączyć tę wartość z czarnego na biały.
  4. Ustaw wartości Slope (nachylenie) i Position (pozycja) wpisując je ręcznie lub wykorzystując strzałki do przechodzenia pomiędzy wartościami. Zaznacz opcję Invert, aby przełączyć wartość Slope z białego na czarny. Odznacz opcję Invert, aby przełączyć tę wartość z czarnego na biały.
  5. Kliknij przycisk Auto Opacity Setting, aby automatycznie utworzyć prosty kąt nieprzezroczystości, lub kliknij przycisk DICOM Setting, aby przejść do ustawień okno/poziom zdefiniowanych w Określenie własnych wartości Okno/poziom.

    6. Uwaga: Aby zapisać te ustawienia w menu Preset, postępuj zgodnie z procedurą opisaną w sekcji Edycja mapowa kolorów/odcieni szarości.

  6. Kliknij przycisk X znajdujący się w prawym górnym rogu okna Grayscale Opacity Settings, aby je zamknąć. Obraz zostanie zaktualizowany zgodnie z nowym mapowaniem odcieni szarości.

Ładowanie mapowań kolorów/odcieni szarości

Dostępnych jest wiele predefiniowanych mapowań kolorów i odcieni szarości (pogrupowanych według anatomicznych obszarów), które mogą być ładowane z menu Preset.

Aby załadować mapowanie kolorów lub odcieni szarości z menu Preset:

  1. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Opacity Settings
    • Kliknij przycisk

      • Pojawi się okno dialogowe Color/Opacity Settings.

  2. Z listy rozwijalnej wybierz nazwę mapowania kolorów, a następnie kliknij przycisk Load Presets.

Uwaga: Jeżeli używasz ustawień B/W Setting, wyświetlone mapowania predefiniowane utworzą obraz w odcieniach szarości (zobacz Przypisywanie mapowa odcieni szarości do woluminów 3D).

Edycja mapowań kolorów/odcieni szarości

Aby edytować mapowanie kolorów lub odcieni szarości:

  1. Załaduj mapowanie kolorów lub odcieni, które chcesz edytować (zpbacz Ładowanie mapowa kolorów/odcieni szarości).
  2. Kliknuj przycisk Dodaj ustawienie (Add Preset). Pojawi się okno dialogowe Edytuj Okno dialogowe (Edit Dialog).
  3. Zmie nazwę ustawie Nazwa Kontrastu (Opacity Name), i kliknij przycisk OK.
  4. Kliknj przycisk Zapisz Ustawienia (Save Presets).

    5. Do listy rozwijalnej Wcześniejszycj Ustawie (Preset) zostanie dodane mapowanie kolorów lub odcieni szarości.

    Uwaga: Aby usunąć mapowanie kolorów lub odcieni szarości, zaznacz je i kliknij przycisk Usuń Ustawienia (Delete Preset)..

© 2009 Merge Healthcare. All rights reserved.


Creating MPR views

Tworzenie widoków MPR

Multi-Planar Reformatting jest metodą, która przez zbiór danych przeprowadza płaszczyznę. W ten sposób użytkownik może oglądać wolumin z innych kierunków niż ten z oryginalnego obrazu. W efekcie możesz oglądać dane obrazu z różnych punktów bez konieczności przeprowadzania ponownych badań na pacjencie.

Widoki MPR istniejących zbiorów danych mogą być tworzone zarówno z obrazów 2D jak i z obrazów 3D. W przypadku obrazu 2D generowany widok MPR tworzy płaszczyznę widoku prostopadłą do płaszczyzny obrazu. W przypadku obrazu 3D generowany widok MPR tworzy płaszczyznę widoku, która może być obracana o dowolny kąt względem płaszczyzny oryginalnego obrazu.

Uwaga: Widoki MPR możesz generować z woluminów 3D tylko wówczas, gdy twój system operacyjny nie spełnia wymagań sprzętowych wymaganych do przeprowadzania volume rendering.

Możesz konstruować:

  • widoki MPR dwóch prostopadłych płaszczyzn z obrazu 2D
  • widok MPR prostopadłej płaszczyzny widoku z obrazu 2D
  • widok MPR z płaszczyzny widoku przeprowadzonej przez wolumin 3D

Po utworzeniu, seria MPR zachowuje się w taki sam sposób co zwykła seria eFilm. Do serii MPR możesz wykorzystywać większość narzędzi systemu eFilm, takich jak okno/poziom, stos, przybliżanie, panoramowanie, pomiary oraz linie referencyjne. Nie możesz jednak stosować do serii MPR narzędzi obrazów 3D do czasu aż nie zapiszesz jej w bazie.

Uwaga: Kiedy seria MPR zostanie już zapisana i zamknięta, możesz ją ponownie otworzyć i zastosować do niej narzędzia obrazu 3D (zobacz Zapisywanie i usuwanie widoków MPR).

W sekcji tej nauczysz się w jaki sposób:

  • tworzyć widoki MPR dwóch prostopadłych płaszczyzn widoku z obrazu 2D (zobacz Tworzenie prostopadlych płaszczyzn widoku MPR)
  • tworzyć widoki MPR prostopadłej płaszczyzny widoku z obrazu 2D (zobacz CTworzenie widoków MPR z obrazów2D)
  • tworzyć widoki MPR płaszczyzny widoku przechodzącej przez wolumin 3D (zobacz CTworzenie widoków MPR z woluminów 3D)
  • działać na utworzonej serii MPR (zobacz Działąć na seriach MPR)
  • dostosowywać widok MPR (zobacz Dostosowanie widoków MPR)
  • tworzyć płyty z widoku MPR (zobacz Tworzenie płyt MPR)
  • zapisać lub usunąć widok MPR (zobacz Zapisywanie i usuwanie widoków MPR)
© 2009 Merge Healthcare. All rights reserved.


Creating Orthogonal MPR viewing planes

Tworzenie prostopadłych płaszczyzn widoku MPR

Narzędzie Auto-Generate MPR pozwala na automatyczne tworzenie trzech widoków MPR: dwóch prostopadłych widoków MPR, które są prostopadłe do płaszczyzny obrazu oraz skośnego widoku, który jest pochylony o 45° względem pozostałych dwóch widoków.

Uwaga: Widok skośny jest opcjonalny; możesz określić, czy system eFilm ma tworzyć, czy pomijać ten widok, wykorzystując okno dialogowe Edit Properties (zobacz Zaawansowane ussawienia systemu i procedury prezentacji).

Aby automatycznie utworzyć widoki MPR:

  1. Zaznacz wybraną serię.
  2. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Auto-Generate Orthogonal MPR Tools
    • Kliknij przycisk

      • Wygenerowane zostaną widoki MPR, a układ ekranu zostanie automatycznie ustawiony na 2 x 2 (chyba, że jest już takie ustawienie). Seria oryginalna wyświetlana jest w lewym górnym rogu, a pozostałe trzy serie MPR w przyległych oknach prezentacji serii. Widok skośny, jeśli został wygenerowany, wyświetlany jest w prawym dolnym oknie.

      Uwaga: Możesz dostosować widok MPR, manipulując liniami MPR (zobacz Dostosowywanie widoków MPR).

  3. Aby usunąć te linie wraz z odpowiadającymi im widokami, przy zaznaczonej oryginalnej serii kliknij przycisk [image] .
© 2009 Merge Healthcare. All rights reserved.


Creating MPRs from 2D images

Tworzenie widoków MPR z obrazów 2D

Narzędzie MPR pozwala tworzyć widoki MPR z obrazów dwuwymiarowych.

Aby utworzyć widok MPR z obrazu 2D:

  1. Zaznacz wybraną serię.
  2. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Measurement Tool - MPR
    • Kliknij przycisk
  4. Umieść kursor w punkcie początkowym, kliknij i przytrzymaj prawy przycisk myszy, a następnie przeciągnij kursor, aby określić płaszczyznę widoku.
  5. Zwolnij przycisk myszy. Pojawi się zielona linia, reprezentująca prostopadłą płaszczyznę przeprowadzoną przez zbiór danych, tworzącą płaszczyznę widoku MPR.

© 2009 Merge Healthcare. All rights reserved.


Creating MPRs from 3D volumes

Tworzenie widoków MPR z woluminów 3D

Narzędzie MPR Volume tworzy widok MPR z trójwymiarowego woluminu.

Uwaga: Możesz generować widoki MPR z woluminów 3D tylko wówczas, gdy twój system operacyjny nie spełnia wymagań sprzętowych wymaganych do przeprowadzenia renderowania woluminów.

Uwaga: W czasie, gdy aktywne jest narzędzie woluminu MPR, nie możesz wprowadzać trybu stereo (zobacz Ogladanie obrazów 3D w trybie stereo).

Aby utworzyć widok MPR z woluminu 3D:

  1. Postępuj według procedury opisanej w sekcji Tworzenie obrazów 3D aby utworzyć obraz MIP lub Simgram.
  2. Użyj jednego ze sposobów:
    • Z menu Tools wybierz pozycję Volume MPR
    • Kliknij przycisto

Uwaga: Aby usunąć płaszczyznę MPR wraz z odpowiadającym jej widokiem MPR, zaznacz oryginalną serię i ponownie kliknij przycisk [image] Jeżeli chcesz zapisać widok MPR, usuń płaszczyznę MPR.

© 2009 Merge Healthcare. All rights reserved.


Interacting with MPR series

Działania na seriach MPR

Poniższe uwagi dotyczą tworzenia widoków MPR zarówno z obrazów 2D, jak i z woluminów 3D:

  • Utworzone serie MPR są dodawane do menu kontekstowego zaznaczonego badania. Aby przejść do widoku serii MPR, kliknij prawym przyciskiem myszy na otwartym panelu i z wyświetlonego menu wybierz serię MPR.
  • Jeżeli klikniesz prawym przyciskiem myszy na serii, która zawiera linie MPR i wybierzesz inną serię do załadowania, wówczas będziesz poproszony o zapisanie lub usunięcie odpowiadającego widoku serii MPR.
  • Jeżeli zamkniesz badanie przed zapisaniem serii MPR, wówczas serie MPR będą utracone i muszą być odtworzone po ponownym otwarciu badania.
  • Widok MPR możesz dostosowywać manipulujac liniami MPR (w przypadku obrazów 2D) lub ręcznie obracając płaszczyznę niezależną od woluminu przez zaznaczenie płaszczyzny, którą chcesz obrócić (dla woluminów 3D). Aby uzyskać więcej informacji, przejdź do sekcji Dostosowywanie widoków MPR.
  • za pomocą zakładki Volume Settings znajdującej się w oknie dialogowym Edit Properties możesz regulować warstwę oddzielającą, używaną do tworzenia widoków MPR, (zobacz Zaawansowane ustawienia przestrzenne).
© 2009 Merge Healthcare. All rights reserved.


Adjusting the MPR view

Dostosowywanie widoków MPR

Każdy z dwóch typów widoków MPR jest reprezentowany przez trzy linie: linię właściwą MPR oraz parę linii zakresu. Linia MPR definiuje "warstwę" przechodzącą przez wolumin, wyświetlaną przez widok MPR. Natomiast linie zakresu definiują liczbę obrazów w widoku.

Możesz dostosować widok MPR na kilka sposobów:

  • obracać i zmieniać rozmiar linii MPR: operacje te regulują rozmiar oraz kąt widoku MPR, pozwalając ustawić się na wybranym obszarze ekranu,
  • zmieniać położenie linii MPR,
  • regulować zakres linii, aby ograniczyć liczbę obrazów w widoku MPR.

Aby obrócić lub zmienić rozmiar linii MPR:

  1. Kliknij lewym lub prawym przyciskiem myszy na jednym z końców linii MPR. Kursor zmieni swój wygląd na + , natomiast kolor linii zmieni się z pomarańczowego na niebieski.
  2. Przeciągnij i upuść koniec linii w nowym miejscu.

Aby przesunąć linię MPR:

  1. Kliknij lewym lub prawym przyciskiem myszy w dowolnym punkcie linii MPR. Kursor zmieni swój wygląd, natomiast kolor linii zmieni się z pomarańczowego na niebieski.
  2. Przeciągnij i upuść linię w nowym miejscu.

Regulowanie zakresu MPR:

  1. Kliknij lewym lub prawym przyciskiem myszy w dowolnym punkcie jednej z linii zakresu (kropkowane linie tego samego rozmiaru co linia MPR). Linia zmieni swÄ‚Å‚j kolor z pomarańczowego na zielony.

  1. Przeciągnij i upuść linię w nowym miejscu.

Linie MPR możesz również przesuwać, przemieszczając się pomiędzy warstwami widoku przez układanie w stos. Podczas przechodzenia pomiędzy warstwami, linia MPR jest dynamicznie aktualizowana w taki sposób, aby odzwierciedlała nową płaszczyznę widoku na oryginalnym obrazie.

© 2009 Merge Healthcare. All rights reserved.


Creating MPR slabs

Tworzenie płyt MPR

Płyty MPR dodają wymiar głębokości do warstw MPR.

Aby utworzyć płytę MPR:

  1. Kliknij lewym lub prawym przyciskiem myszy na jednym z okrągłych węzłów znajdujących się na linii MPR. Linia zmieni swój kolor z pomarańczowego na niebieski.
  2. Przeciągnij i upuść węzeł w nowym miejscu. W ten sposób określona zostanie grubość płyty.

Uwaga: Podczas zmiany grubości płyty, która definiuje płaszczyznę MPR, odpowiadający jej widok MPR jest dynamicznie uaktualniany. Widok MPR staje się wówczas widokiem MIP części stosu zdefiniowanego przez płytę.

© 2009 Merge Healthcare. All rights reserved.


Saving and deleting MPR views

Zapisywanie i usuwanie widoków MPR

Widok MPR możesz usunąć lub zapisać jako dodatkową serię w badaniu. Jeżeli wybierzesz opcję zapisu, wówczas nowa seria MPR może być wysłana do innego urządzenia lub otwarta ponownie w celu przeglądania, tak jak inne serie systemu eFilm.

Aby zapisać lub usunąć widok MPR:

  1. Zaznacz linię MPR i naciśnij klawisz Delete. Pojawi się okno komunikatu.

    2. Uwaga: Możesz usunąć wszystkie linie i widoki MPR z serii, zaznaczając serię i klikając przycisk [image]. Zostanie wyświetlony komunikat wymagający potwierdzenia usunięcia każdego z widoków MPR; w wyświetlonym oknie komunikatu możesz kliknąć przycisk No to all (Nie na wszystkie), aby pominąć wielokrotne wyświetlanie komunikatu.

  2. Użyj jednego ze sposobów:
    • Kliknij przycisk No, aby usunąć linię i widok MPR.
    • Kliknij przycisk Yes, aby zapisać serię. W przypadku badań Image Channel, widok MPR zostanie zapisany tymczasowo (tzn. widok będzie zachowany w pamięci jako seria tymczasowa, która zostanie utracona po zamknięciu badania). W przypadku badań lokalnych pojawi się okno Store MPR Series.
  1. Podaj opis serii widoku MPR, a następnie kliknij przycisk OK.

Uwaga: Jeżeli klikniesz prawym przyciskiem myszy na serii, która zawiera linię MPR i wybierzesz inną serię do załadowania, wówczas wyświetli się opisany wyżej komunikat proszący o potwierdzenie usunięcia lub zapisania odpowiedniego widoku MPR.

© 2009 Merge Healthcare. All rights reserved.


Chapter 8: Exporting Images

Rozdział 8: Eksportowanie obrazów

eFilm Lite umożliwia eksport obrazów w różnych formatach. W tym rozdziale dowiesz się jak:

  • skopiować i wkleić obraz do dokumentu Microsoft Windows (patrz Kopiowanie i Wklejanie obrazów )
  • eksport obrazów jako pliki JPEG (patrz Eksportowanie obrazó do plików graficznych )
  • eksport obrazów w pliki AVI (patrz Eksportowanie obrazów do plików AVI )
  • eksportowanie woluminów do plików AVI (patrz Eksportowanie woluminów do plików AVI )
  • drukowanie obrazów (patrz Drukowanie obrazy )
© 2009 Merge Healthcare. All rights reserved.


Copying and Pasting Images

Kopiowanie i wklejanie obrazów

Możesz skopiować i wkleić obraz z okna obrazowego do aplikacji Microsoft Windows (np. Microsoft Word).

Kopiowany obraz będzie zawierał wszystkie naniesione pomiary i adnotacje.

Aby skopiować i wkleić obraz:

1. Zaznacz okno obrazowe zawierające obraz, który chcesz skopiować

2. Wybierz jedno z poniższych:

- w Menu Edit kliknij Copy

- wciśnij CTRL+C aby skopiować obraz

3. Otwórz wymaganą aplikację Microsoft Windows (np. Microsoft Word)

4. W nowym dokumencie tej aplikacji, wciśnij CTRL+V aby wkleić skopiowany obraz.

© 2009 Merge Healthcare. All rights reserved.


Exporting images as graphic files

Eksportowanie obrazów do plików graficznych

Obrazy mogą być eksportowane do jednego z trzech formatów: JPEG (.jpg), bitmapy (.bmp) lub TIFF (.tif). Pliki te mogą być oglądane za pomocą dowolnej przeglądarki obrazów lub przeglądarki www.

Aby wyeksportować obrazy do plików graficznych:

  1. Zaznacz obrazy, które chcesz wyeksportować, klikając znacznik obrazu znajdujący się w prawym dolnym rogu każdego obrazu lub zaznacz serię i kliknij przycisk , aby zaznaczyć wszystkie obrazy w serii. Znacznik każdego zaznaczonego obrazu będzie wyświetlany na pomarańczowo.
  2. Z menu File wybierz pozycję Export > as Image(s). Pojawi się okno dialogowe Save As.
  3. Z listy rozwijalnej Save as type wybierz format pliku.
  4. Wybierz katalog Windows, w którm mają być zapisane obrazy i wprowadź nazwę pliku. Jeżeli zaznaczonych jest wiele obrazów, wówczas do nazwy pliku każdego obrazu zostaną dołączone numery serii i obrazu.
  5. Kliknij przycisk Save.
© 2009 Merge Healthcare. All rights reserved.


Exporting images to AVI files

Eksportowanie obrazów do plików AVI

Obrazy mogą być eksportowane do plików AVI, które mogą być później przeglądane za pomocą dowolnego odtwarzacza multimedialnego.

Aby wyeskportować obrazy do pliku AVI (wideo):

  1. Zaznacz obrazy, które chcesz wyeksportować, klikając znacznik obrazu znajdujący się w prawym dolnym rogu każdego obrazu lub zaznacz serię. Znacznik każdego zaznaczonego obrazu będzie wyświetlany na pomarańczowo.
  2. Z menu File wybierz pozycję Export > as AVI Video. Pojawi się okno dialogowe Create AVI.

    1. Wybierz ustawienia kompresji dla pól Typ (Type) oraz Jakość (Quality).
    2. Określ rozmiary Szerokość obrazu (Image Width) oraz Wysokość Obrazu (Image Height). Wymiary (rozmiar AVI w pikselach ekranu).
    3. Wybierz ustawienia szybkości klatek (liczba obrazów lub klatek wyświetlanych na sekundę).

      4. Uwaga: Wartość Total Running Time (całkowity czas trwania) jest obliczana zgodnie z podaną szybkością klatek.

    2. Jeżeli DICOM klatek został zakodowany w DICOM nagłówka, w Użyj DICOM Frame Rate pole jest włączony. Jeśli wybraniu tej opcji, Klatek na sekundę wartość automatycznie ustawiony zgodnie z klatek.

    1. Po ustawieniu wszystkich parametrów kliknij Utwórz (Create) . Pojawi się okno dialogowe Zapisz jako (Save as).
    2. Wybierz katalog, w którym mają być zapisane obrazy i wpisz nazwę pliku. Nowy plik AVI zostanie zapisany we wskazanej lokalizacji
    3. Jeśli na tym etapie chcesz zobaczyć obraz AVI kliknij przycisk Przeglądaj (View) .

    Uwaga: Jeżeli otwierasz plik AVI w systemie Windows, wówczas film jest automatycznie odtwarzany za pomocą domyślnego odtwarzacza multimedialnego.

    © 2009 Merge Healthcare. All rights reserved.


Exporting volumes to AVI files

Eksportowanie woluminów do plików AVI

Wolumin 3D może być wyeksportowany do pliku AVI i przeglądany za pomocą domyślnego odtwarzacza multimedialnego.

Aby wyeksportować wolumin do pliku AVI (wideo):

  1. Zaznacz wolumin, który chcesz wyeksportować.
  2. Z menu Tools wybierz pozycję Cine lub kliknij przycisk [image]. Pojawi się okno dialogowe Cine Control Bar. Komponenty tego okna pozwalają na podgląd oraz dostrojenie ustawień pliku wideo przed wyeksportowaniem woluminu.

  1. Za pomocą suwaka wyreguluj szybkość filmowania.
  2. Kliknij przycisk [image] aby przesunąć obrazy do przodu, [image] aby przesunąć w tył, lub przycisk [image] aby zatrzymać podgląd filmu.
  3. Określ wartości Sweep Angle (kąt odchylenia) (stopień obrotu) oraz Step Size (rozmiar kroku) (stopień na klatkę).

    4. Uwaga: Zaznacz opcję Tumble, jeżeli chcesz ustawić kąt odchylenia na 360°

  4. Zaznacz jedną lub kilka opcji w części Rotation Axis (oś obrotu), aby obrÄ‚Å‚cić wolumin względem wskazanej osi.
  5. Kliknij przycisk Export to AVI. Pojawi się okno dialogowe Volume AVI Creation.

  6. Wybierz ustawienia kompresji dla pól Type (typ) oraz Quality (jakość).
  7. Określ rozmiary Image Width (szerokość obrazu) i Image Height (wysokość obrazu) (rozmiar obrazu AVI w pikselach ekranu).
  8. Wybierz ustawienia szybkości klatek (liczba obrazÄ‚Å‚w lub klatek wyświetlanych na sekundę).).

    9. Uwaga: Wartość Total Running Time (całkowity czas trwania) jest obliczana zgodnie z podaną szybkością klatek.

  9. Określ liczbę powtórzeń w filmie.
  10. Po ustawieniu wszystkich parametrów kliknij przycisk Create. Pojawi się okno dialogowe Save As.
  11. Wybierz katalog, w którym ma być zapisany wolumin i wpisz nazwę pliku. Nowy plik AVI zostanie zapisany we wskazanej lokalizacji.
  12. Jeżeli na tym etapie chcesz obejrzeć wolumin AVI, kliknij przycisk View.
Uwaga: Jeżeli otwierasz plik AVI w systemie Windows, wówczas film jest automatycznie odtwarzany za pomocą domyślnego odtwarzacza multimedialnego.
© 2009 Merge Healthcare. All rights reserved.


Printing images

Drukowanie obrazów

Obrazy mogą być drukowane na standardowej drukarce.

Aby wydrukować obrazy na drukarce drukującej na papierze:

  1. Zaznacz obrazy, które chcesz wydrukować, klikając znacznik obrazu znajdujący się w prawym dolnym rogu każdego obrazu. Znaczniki zaznaczonych obrazów będą wyświetlane na pomarańczowo.
  2. Z menu File wybierz pozycję Print Format, a następnie wybierz układ strony.

    3. Wskazówka: Możesz wyświetlić podgląd wydruku wybierając pozycję Print Preview z menu File.

  3. Z menu File wybierz pozycję Print, aby rozpocząć drukowanie obrazów.

© 2009 Merge Healthcare. All rights reserved.


Chapter 9: Creating an eFilm Lite CD

Rozdział 9: Tworzenie płyt CD z oprogramowaniem eFilm Lite

Ten rozdział opisuje, jak wypalic płytę CD z eFilm Lite. W tej sekcji jest także opisana struktura plików DICOMDIR oraz lista niezbednych plików w wersji uruchomieniowej eFilm Lite.

Uwaga: Musisz miec prawa do tworzenia prawidłowej struktury plików DICOMDIR aby móc utworzyć płytę CD z eFilm Lite. Innymi słowy twoje procesy lub programy musządziałać jako File Set Creator w profilu CD-R Interchange (STD-GEN-CD) dla kategorii Basic Directory i Composite Storage & Stand-alone Storage. Więcej informacji na ten temat znajduje sie w DICOM Standard, version 3, Part 11.

Aby utworzyć CD z eFilm Lite CD:

  1. Utwórz katalog DICOMDIR, włacznie ze zbiorem DICOMDIR Basic Directory , i umieść je w katalogu Temporary. Zobacz szczegóły struktury w Struktura katalogu DICOMDIR.
  2. Skopiuj zbiór Autorun.inf do głównego katalogu temporary.
  3. W katalogu temporary, utwórz folder "eFilmLite" i skopiuj tam wszystkie niezbędne pliki uruchomieniowe eFilm Lite. Zobacz Pliki wersji uruchomieniowej eFilm Lite w celu szczegółowej informacji.
  4. Jeśli jest to wymagane, w tymczasowym katalogu, utwórz folder o nazwie "Other Files" i skopiuj do tego folderu dodatkowe pliki, które chcesz .
  5. Zapisz całą strukture ze zbiorami z katalogu tymczasowym do katalogu głównego na płycie CD-R.
© 2009 Merge Healthcare. All rights reserved.


DICOMDIR directory structure

Struktura katalogu DICOMDIR

Ogólna struktura plików w katalogu DICOMDIR wyglada następująco:

© 2009 Merge Healthcare. All rights reserved.


eFilm Lite runtime files

Pliki wersji uruchomieniowej eFilm Lite

Ponizsza tabel pokazuje listę niezbednych plików uruchomieniowych dla eFilm Lite i gdzie są one połozone na wypalonej płycie CD.

Uwaga: <ROOTDIR> to katalog główny na CD.

Uwaga: Sprawdź, czy na pewno plik Autorun.inf jest w katalogu głównym CD <ROOTDIR>.

File Name
File Location on CD
Description

dimpl8.dll

<ROOTDIR>\eFilmLite

Image rendering library

ColorOpacityPresetList.xml

<ROOTDIR>\eFilmLite

Color opacity preset for 3D rendering

ColourMapping.txt

<ROOTDIR>\eFilmLite

Color mapping preset for image fusion

efCmprss.dll

<ROOTDIR>\eFilmLite

Decompression library

efCommon.dll

<ROOTDIR>\eFilmLite

Common routines

efKeyImgConnector.dll

<ROOTDIR>\eFilmLite

Key Image Connector Library

efICPDirLt.dll

<ROOTDIR>\eFilmLite

DICOMDIR library

efMC3DICOM.dll

<ROOTDIR>\eFilmLite

MergeCom3 Library

efSheriffLocal.dll

<ROOTDIR>\eFilmLite

eFilm Local Licensing Library

efSheriffRemote.dll

<ROOTDIR>\eFilmLite

eFilm Remote Licensing Library

eFilmD3DX.dll

<ROOTDIR>\eFilmLite

Direct3D Library

efSplash.BMP

<ROOTDIR>\eFilmLite

Splash screen

efTitle.txt

<ROOTDIR>\eFilmLite

Titlebar Caption

eFilmLt.chm

<ROOTDIR>\eFilmLite

Help file

eFilmLt.exe

<ROOTDIR>\eFilmLite

Program executable

efLUTMgr.dll

<ROOTDIR>\eFilmLite

LUT management library

efVolume.dll
efVoxel.dll

<ROOTDIR>\eFilmLite

3D rendering library

GrayscaleOpacityPresetList.xml

<ROOTDIR>\eFilmLite

Grayscale opacity preset for 3D rendering

greyscale.xml

<ROOTDIR>\eFilmLite

LUT management setting

LangUtil.dll

<ROOTDIR>\eFilmLite

Language Utility Library

License.rtf

<ROOTDIR>\eFilmLite

End-user eFilm Lite License Agreement.

mc3adv.dll
MC3DICOM.dll
mrgcom3.msg
picn20.dll
picn6920.dll

<ROOTDIR>\eFilmLite

DICOM library dependencies

SlsApi.dll

<ROOTDIR>\eFilmLite

Licensing enabler

SlsLocal.dll

<ROOTDIR>\eFilmLite

Local Licensing Library

SlsRemote.dll

<ROOTDIR>\eFilmLite

Remote Licensing Library

SyntaxLists.ini

<ROOTDIR>\eFilmLite

Transfer syntax list

VoxLogo.bmp

<ROOTDIR>\eFilmLite

Logo bitmaps

MFC71.dll
MSVCP71.dll
MSVCR71.dll

<ROOTDIR>\eFilmLite

Microsoft MFC Runtime

msxml4.dll
msxml4a.dll
msxml4r.dll
OLEacc.dll

<ROOTDIR>\eFilmLite

Required Microsoft distributions

ToolBarProperties.xml

<ROOTDIR>\eFilmLite\Profiles

Toolbar properties for user interface

ToolbarConfiguration.xml

<ROOTDIR>\eFilmLite\Profiles\Default

Default configuration for toolbars

ToolbarFullCfg.xml

<ROOTDIR>\eFilmLite\Profiles\Default

Configuration for all tools visible at once

ToolbarMinCfg.xml

<ROOTDIR>\eFilmLite\Profiles\Default

Configuration for minimal set of tools

© 2009 Merge Healthcare. All rights reserved.


eFilm Lite™ 3.1 Help

© 2009 Merge Healthcare. All rights reserved.